Issuu on Google+

February 2013 Nยบ 193 Free

01 cover.indd 1

1/16/13 12:52:54 PM


main pages Oct 2011 .indd 11

9/20/11 2:24:40 PM


main pages Dec 2012.indd 7

11/20/12 11:39:55 AM


FEBrUARY Contents Features 22 The Art of Shoemaking

12

26 Peruvians in Barcelona 32 A stroll through Poble Sec

Regulars 06 Inside Look 07 Around Town 08 Fact-checker: Santa Eulàlia 11 Recipe: Victoria Sponge 12 Making Plans 19 Fashion 21 Interview: Anthony Llobet 32 Escape the City 34 Gastronomy

Directories 37 Food & Drink 40 Business 48 Jobs

From the Editor:

50 Back Page

If this is the first page you read before you begin journeying through this issue, you may have already noticed that there have been a few changes to the magazine this month. Nothing major, but a little trimming and a few new items added. Some pages have been moved around. There’s a bit of information to give you background on some of this month’s contributors, we’ve expanded Making Plans, slipped a little something sweet in between the pages. Just for you. Features this month were selected to bring you a little deeper into the workings of this traditional yet rapidly developing metropolis. Because Barcelona is always changing and growing, which is one of the reasons it is such an attractive city. There’s so much more we would like to tell you, but it’s impossible to fit it all between the sheets of the magazine. So if you’re curious for more, feel free to navigate our web, www.barcelona-metropolitan.com. Lynn Baiori

19

Publisher Creative Media Group, S.L. Founder Esther Jones Managing Director Andrea Moreno Acting Senior Editor Lynn Baiori Art Director Aisling Callinan Account Executives Richard Cardwell, Maria Galindo, Dan Whitehead Assistant Editor Carol Moran Editorial Assistants Said Saleh, Megan Schuman, Hannah Webb Sales Administrator Clara Davies Sales Assistant Mehdi Chabi Contributors Kate Busby, Jonathan Bennett, Jordi de Nadal, Roger de Flower, Regina Garcia, Stephanie Lagopolous, Tori Sparks, Tara Stevens, Nicola Thornton and Helen Vass Photographers Isabella Humphrey, Richard Owens, Martin Roberts, Beatriz Schulze, Lee Woolcock Cover photo Wendy Taylor Illustrator Ben Rowdon Editorial Office: Ciutat 7 2º 2ª-4ª, 08002 Barcelona. Tel. 93 451 4486, Fax. 93 451 6537; editorial@barcelona-metropolitan.com Advertising: ads@barcelona-metropolitan.com. General enquiries: info@barcelona-metropolitan.com. www.barcelona-metropolitan.com Printer: Litografia Rosés. Depósito Legal: B35159-96 The views expressed in Barcelona Metropolitan are not necessarily those of the publisher. Reproduction, or use, of advertising or editorial content herein, without express permission, is prohibited.

Find your nearest distribution point on www.barcelona-metropolitan.com

4. contents.indd 1

1/23/13 1:16:29 PM


main pages Nov 2012.indd 17

10/24/12 11:02:08 AM


06

An inside look Photographer Wendy Taylor

wendytaylorphotography.wordpress.com/

I was a shy kid. So, when I got into acting I surprised myself more than anyone else. I fell in love with it and spent many years in Toronto in front of the camera before stepping behind it to do a little directing. About five years ago I decided to give photography a go. I surprised myself yet again when I discovered how much I enjoyed the instant gratification of still versus moving pictures. Beyond that, I found it a challenge to attempt to tell a story with only one frame. As a photographer I’m drawn to the history, architecture, and natural beauty of Barcelona. I enjoy exploring angles and perspectives, and discovering hidden pockets of the city, always searching for an interesting shot... an interesting story. I moved to Barcelona from Canada just over a year and a half ago and I am still captivated every time I step into the streets.

Barcelona is the most social city I have ever been in. When I arrived, I noticed I rarely saw anyone sitting on their balconies and terraces. It didn’t take long to figure out why—the people here prefer to be out in the streets, cafes, and parks, spending time with each other. An inspiration: The sea. A place: Labyrinth Park was built in 1791 and entering it is like stepping back in time. So much beauty to photograph, so few people to block your shot. A view: From El Turó de la Rovira the city unfolds below on one side stretching out to the sea and on the other reaching up to the mountains. I always avoid: Public transit. Barcelona is such an easy city to navigate on foot and so beautiful to walk through. On my to-do list: An evening visit to the Magic Fountain of Montjuïc. About the cover: Playtime during a martial arts video shoot at El Turo de Rovira when one of the actors, Uri Mora Maltas, turned model.

6-7. cover.indd 6

1/23/13 12:25:05 PM


07

AROUND TOWN

Be-ing there B-Bar

Located in the lobby of the B-Hotel next to Plaça Espanya, B-Bar is a relaxed meeting point where you can get away from the hustle and bustle of the city, enjoy an after-work cocktail, and sample their gourmet fresh tapas. You can also splurge on a fine wine or local cava from their well-stocked cellar or treat yourself to something more creative from their cocktail bar. Gran Via de les Corts Catalanes 391 Tel. 93 552 9500. b-bar@nnhotels.com

Run the City Barcelona’s half-marathon

Thinking of running this year’s half-marathon? You need to sign up quickly as the last day for registering is February 6th. One of Europe’s most-run halfmarathons (last year’s event had over 12,000 participants), the race offers a scenic 13.2 mile (21K) route through the city, taking in the Arc de Triomf, Plaça Catalunya, Les Rambles, and Torre Agbar. So if you’re up to the challenge, visit the Mitja Marató Barcelona website, sign up, then hit the pavement.. Sunday, February 17th, www.mitjabarcelona.com

6-7. cover.indd 7

1/23/13 12:25:07 PM


08

(ALMOST) ALL YOU NEED TO KNOW ABOUT: SANTA EULÀLIA VITAL STATISTICS Name: Eulàlia of Barcelona Born: c. 290 Died: 304 Feast day: February 12th Canonised: 633 Patronage: against drought, Barcelona, Barcelona cathedral, boatmen, mariners, safe sailing, safe seafaring, sailors, watermen Representation: young woman with a palm and cross in her hand Profile: Sanctified virgin. Martyred at age 13 during the persecution of Christians. Co-patron saint of Barcelona.

This month sees the celebration of the feast of Santa Eulàlia, copatron saint of Barcelona. Eulàlia was a brave, 13-year-old virgin, born at a particularly bad time to be a practising Christian, who suffered martyrdom in Barcelona. When Eulàlia spoke out against the repression of her community, Roman emperor Diocletian sentenced her to 13 tortures, one for every year of her life, including rolling her down a street (Baixada de Santa Eulàlia) in a barrel lined with shards of broken glass. And as if that weren´t enough, she was then crucified in the form of an X. In the moment of her crucifixion, it began to snow and a white dove flew out of her mouth, believed to be her soul. Her body was originally interred in the church of Santa Maria de les Arenes (now Santa Maria del Mar) until 874, when her relics were transferred to the site of the main cathedral of Barcelona— the Cathedral of the Holy Cross and Santa Eulàlia. She was canonised and made patron of the city, inspiring citizens through difficult times for many centuries. In 1687, however, Santa Eulàlia faced some competition. Barcelona was attacked by a terrible plague and the desperate city-dwellers prayed to her for help. When the plague continued, they turned their attention to Our Lady of Mercy, who they found was much more successful in answering their prayers. When the plague ended, the superstitious Barcelonians ditched Eulàlia for ‘La Mercè’, who, to this day, continues to be the better

8-9. Fact checker.indd 6

known, and more celebrated patron of the city. It is said that when it rains during the Festes de la Mercè, it rains the tears of Santa Eulàlia. Nevertheless, the city still has a soft spot for the child martyr, often referred to as the children’s saint—the main cathedral is dedicated to her, she is commemorated with statues and street names across Barcelona and, true to form, her feast day never goes unmarked! See page 17 for information on the festival of Santa Eulàlia.

1/23/13 1:17:05 PM


09

METROPOLITAN PEOPLE Q. Why do people fall out of love?

Name: christoph albert Occupation: Student From: Germany Answer: Because the other person is not in love with you anymore and it’s usless to stay in love with them.

Name: Jaione Antón Occupation: Student From: Basque Country Answer: Because they have an idealised concept of love.

Name: Jim Elton Occupation: Tour Guide From: Australia Answer: Probably because you party too hard and differences come about.

8-9. Fact checker.indd 7

>>

1/23/13 1:17:08 PM


10

Reading is sexy

Take your love to a brothel Prostíbulo Poetico. Thrusday, February 14th. Margarita Blue. Josep Anselm Clavè 6. www.prostibulopoetico.com

If it’s true that the mind is the body’s most potent sex organ, then the Prostíbulo Poetico is the place to go this Valentine’s Day for a totally mental experience. Conceived in New York, the Poetry Brothel has taken on a huge following in Barcelona. For the uninitiated, this bordello is a provocatively original, fun and sexy literary show, where you are both voyeur and participant. Poets playing with their alteregos perform an intimate reading tailored personally for you.

Black Ink

Barcelona Ink. February 2nd, 1pm. Negra y Criminal Bookshop. De la Sal 5 (La Barceloneta). www.barcelonaink.com BCN Negra 2013. February 1st-9th. www.barcelonacultura.bcn.cat/en February sees the international crimefiction festival, BCNegra 2013, return to the city. A roundtable at Negra y Criminal bookshop will be followed at 1pm with the launch of Barcelona INK’s special crime issue. Be the first on the scene to come face to face with notorious crime writers, Andreu Martín and Stefanie Kremser, and Matthew Tree and Michael Eaude, who will be on hand to sign issues of the INK as well as their books. Wine and mussels will be served; and while you’re there, you might uncover a few clues among the clutter.

10-11. City + recipe.indd 6

TRILENGUA

Saturday, February 9th. Tatami Room. Poeta Cabanyes 19. www.trilengua.org The Trilengua reading series is in its fourth year. Open to all writers regardless of their native language, each session offers the opportunity to hear novice and established poets and fiction writers read their work in their own voice. Readings typically feature work performed in English, Spanish and Catalan. Continuing in the open, bohemian style for which it has become associated, this year’s readings are being held in an underground Japanese dining hall. Pull up a tatami mat, order a glass of wine (or saki) and let your ears relax to the rhythm of tales told by representatives of Barcelona’s multi-lingual literary class.

1/23/13 1:17:49 PM


11

Recipe

Victoria Sponge

Ingredients 225g butter 225g sugar 4 eggs 225g self-raising flour 1tsp baking powder

Method -First preheat the oven to 180ÂşC. Grease and line two 20cm sandwich tins with some greaseproof paper. -Using an electric hand mixer or freestanding mixer, cream the butter and sugar together until smooth and creamy. Then add the four, eggs and mix well. In a separate bowl, sift the self-raising flour and the baking powder. Then add the flour to the cake batter and mix well until everything is incorporated. -Divide the cake mixture evenly between the two tins and bake in the oven for around 25 minutes. To test the cake is cooked, place a skewer or a cocktail stick in the middle. They should come out clean. Leave the cakes to cool on a wire rack. -Decorating the cake is up to you. In this photo, I decorated my cake with some vanilla buttercream and a fondant heart on top. I also filled the cake with strawberry jam and buttercream. Be creative with your decoration and most importantly, enjoy yourself!

BAKE & WIN! To win a Silikomart Mini Wondercakes Mould (www.silikomart.com.) post a photo of your Victoria Sponge on Helen Vass’ Facebook page, The Diary of a Cakemaker. Helen will choose a winner, to be posted on her page. Helen Vass is a British baker based in Barcelona. She runs a popular blog, The Diary of a Cake Maker www.thediaryof acakemaker.com. She is a self-taught baker and has been baking for 20 years. As well as writing recipes and sharing her baking passion on the web, Helen teaches baking classes in various locations throughout Barcelona.

10-11. City + recipe.indd 7

>>

1/23/13 1:17:51 PM


12

MAKING PLANS

A few suggestions about things to do tonight, this weekend, later on...

The Music Man

Sound Objects. Goethe-Institut. Until February 15th. www.erwin-stache.de www.goethe.de German artist-composer Erwin Stache, has spent 20 years creating instruments from objects and industrial machines, striking a new chord from old, recycled materials. Stache studies the history of each object, their everyday use, the character of the exhibition space and, most importantly, how the public will interact with the exhibits. This month, the Goethe Institute hosts three installations by Stache in his first Spanish exhibition, which will occupy the entire hall of the Institute until February 15th. The first installation, Orquesta de relojes de cuco, is composed of stripped back cuckoo clocks, each one singing, in a series of different tones and voices, anything from Beethoven to La Marseillaise. The second installation, Manos, consists of eight sensitive areas placed behind the windows at the entrance to the Goethe Institut, which, when touched, trigger rhythmic, arrhythmic and offbeat noises and tones—playing with the perception of rhythm. In the third and final installation, No cuelgue, mantÊngase a la espera, dial tones of an old phone are transformed into music and voices from around the world.

Something in common

CCCB. Every Monday until March 11th. www.cccb.org The upheavals of the crisis have opened up a vast, long-ignored, territory which, in these times of dispossession and loss, has a wonderful quality: it belongs to everyone. A series of talks at the CCCB gets us to reflect on the philosophical roots of the economic crisis and the societal conditions that led to it. This is the immense domain of what is held in common and shared which, without belonging to anyone, is the birthright and responsibility of each and every one of us. The rapacity of the market society has often led us to forget that trusting others and working together are the true foundations of collective life, and that behind each individual impulse lies the unstoppable energy of the whole community. Nature, dreams, education, democratic ideals, cities, music—are all part of the material and immaterial heritage of every single person. Those spaces which are not governed by the standards of market values but by the measure of what is good for the whole community, fostering a new culture of solidarity and the collective capacity to preserve, create and manage common wealth, must be vigorously defended.

12-15. Making plans.indd 6

1/23/13 12:06:26 PM


13

Ear to the ground Mummy’s the word

Tutankhamon. Història d’un descobriment. Museu Egipci de Barcelona. València, 284. Until May 31st. www.museuegipci.com Ninety years ago, an archaeological discovery drew the eyes of the world towards a forgotten corner of Egypt, where one of its most important pharaohs was buried. To this day, the unearthing of King Tutankhamun’s royal tomb in the Valley of the Kings continues to captivate people’s minds. With this exhibition, the Museu Egipci de Barcelona pays homage to this authentic archaeological adventure with spaces dedicated to those who led the expedition, the methods used and the media impact generated by the discovery, while investigating the topics which have brought up intense debates such as the origin of King Tut, the causes of his death and the existence of a terrible curse. The exhibition consists of more than 60 pieces from the Col·lecció d’Arqueologia Egípcia Jordi Clos illustrating the world of King Tutankhamun, accompanied by a selection of 50 photographs of the tomb and its contents, taken by Harry Burton, as well as fragments from the diary of Howard Carter detailing the excavation. A model of the tomb and its contents will also be on display.

XVIII Minifestival de Música Independeinte de Barcelona. Espai Jove Les Basses. Saturday February 23rd. www. minifestival.net Minifestival de Música Independiente de Barcelona may be modest. But, believe us when we say, while this festival is composed of independent artists, there is certainly nothing “mini” about the amount of talent to expect here. This year’s bands include The Primitives (pictured below), Amor de Días, Pleasant Dreams, coffee&wine, Xiu Xiu Plastic, Les Axtes, and The Trees. The festival is an opportunity to discover interesting and up-and-coming artists through a series of concerts. And once heard, you will not be able to forget these tunes. While at Espai Jove Les Basses, you can also check out art exhibitions by Alejandro Caña and Lapájara. Be sure to mark your calendar for Saturday, February 23rd where you may just find your next favorite band.

Animated Reality

Animac 2103 Internacional Animation Festival. February 28th – March 3rd. Lleida. www.animac.cat (tickets for films can be preordered. Attendance at some workshops should be reserved in advance). Sure you’ve heard of the Sitges Film Festival. But perhaps more interesting yet lesser known is the Animac Animation Festival, now in its 17th year. The heart of the festival takes place at La Llotja, Palau de Congressos, in Lleida. In addition, there will be screenings, workshops, roundtables and even breakfast with film creators in various locations around town. This year’s festival­, entitled A través de la realidad, focuses on non-fiction, documentary animation and welcomes presentations by Andy Glynne, from the highly-acclaimed British animation production company, Mosaic Films. There will be short films and features for adults and for children. Included in the programme is the Emmy-nominated teen sit-com, Ask Lara. True, Lleida isn’t around the corner like Sitges, but for animation enthusiasts, Animac promises to be worth the ride.

12-15. Making plans.indd 7

1/23/13 12:06:28 PM


12-15. Making plans.indd 8

1/23/13 12:06:29 PM


15

Up on stage

Some of the concerts happening this month in Barcelona Afu-Ra—Friday 1st at Marula Café (pictured left) Sau—Saturday 2nd at Sant Jordi Club Ian Anderson (Jethro Tull)—Wednesday 6th at Palau de la Música Catalana The Jon Spencer Blues Explosion—Thursday 7th at Sala Apolo Dropkick Murphys, Frank Turner, and The Sleeping Souls—Friday 8th at Razzmatazz Aloud Music Festival—Thursday 7th and Saturday 9th at Sidecar Factory Club and Sala Apolo Gravenhurst & Simone White—Sunday 10th at Sala Apolo Stay—Friday 15th at Sala Bikini Emergència 2013—Saturday 16th at CCCB Salif Keita—Monday 18th at Sala Apolo Crytal Castles—Wednesday 20th at Razzmatazz The Dogs d’Amour—Tuesday 26th at Razzmatazz Polaroid—Wednesday 27th at Fnac Triangle

Digging Deeper Museu Egipci. February Courses. www.museuegipci.com For aspiring or amateur archaeologists, the Museu Egipci de Barcelona offers various courses in Spanish and Catalan, where you can shore up on your language skills while quenching your thirst for knowledge. Full program and course descriptions can be found on their website but here is a sample of what’s coming up: El Islam. Arte y pensamiento. Fridays from 7pm to 8.30pm. Classes run from February 1st to March 1st. Introducció als jeroglífics. Tuesdays from 7pm to 8.30pm. February 5th to April 2nd.

Tall Tales

Stories from The Canterbury Tales. Harlem Jazz Club. February 12th. www.harlemjazzclub.es Father of English literature, Geoffrey Chaucer, wrote his epic poem The Canterbury Tales over 600 years ago, and it is still entertaining people today. The famous group of pilgrims meet at the Tabard Inn, London, to begin their pilgrimage to Canterbury Cathedral. To pass the time, they each tell a story with a prize to be won for the best story. In Sophie Heydel’s adaptation we listen to the drunk miller, the rich Wife of Bath and the greedy pardoner, tell their bawdy tales.

12-15. Making plans.indd 9

Elles també van ser faraó. Fridays from 7pm to 8.30pm. February 15th to March 15th. Neró, un emperador amb mala premsa. Mondays from 7pm to 8.30pm. February 25th to March 18th. Introducción al Egipto faráonico. Mondays and Wednesdays from 7pm to 8.30pm. March 3rd to April 17th.

1/23/13 12:06:30 PM


main pages Feb 2013.indd 5

1/23/13 1:53:45 PM


17

Y

ou know that you’re a veteran Barcelona resident when, instead of pink paper valentines and boxes of Russell Stover, February brings to mind the parades of Carnival, complete with gegants. Whether you’re a visitor, veteran, or new arrival, don’t let yourself fall into the trap of ignoring the other interesting offerings that February brings. Barcelona celebrates its largest annual festival for children, the Festa de Santa Eulàlia, from February 9th until 12th. Santa “Laià”, as she is nicknamed, was martyred at the age of 13. The city programmes dozens of activities for kids. These activities include many Catalan traditions such as building human towers (castellers), dancing sardenes, story-telling, and the ever-popular correfocs (basically, fun, flammable mayhem in the form of a parade or “fire-run” that involves fireworks and dragon costumes). The festival focuses heavily on music, and local music schools and youth ensembles give performances around the city. As Eulàlia’s feast day falls in the middle of the week this year, CosmoCaixa has programmed various children’s activities for the following weekend, on February 16th and 17th. Some of these include the exhibition Agua y Vida, subtitled Water is scarce and will be more so in the future. It includes a workshop that allows children to learn about the ecological mark that they make on the world. Sounds like a heavy topic for kids, but never fear—the workshop will be conducted by the Binéfar Puppeteers, a puppetry, animation and theatre group that has been around for over 35 years. Their penchant for educational entertainment won them the National Theatre Award for Children and Youth Ministry of Culture in 2009. Last year, the Ajuntament started a new festival to coincide with La Laia called LlumBCN: Barcelona Lights Festival. Fantastic laser and light shows are projected on top of some of Barcelona’s historic buildings after sunset, including City Hall itself. While still kiddie-appropriate, this is certain to appeal to adults too. The Chinese community celebrates the new lunar year on the 10th with the arrival of the Spring Festival, and the year of the snake. Though not widely recognised here, Chinese New Year is an important holiday, lasting a minimum of one week, and is marked with parades, feasts and fireworks in cities worldwide. As the local Chinese community grows, the tradition is taking root in Barcelona. Last year, a Chinese village was mounted at the Moll de la Fusta, and this year’s planned celebration is now in the works. As has become customary, the Shanghai 1930 restaurant mounts its own festivities (to be held on February 9th) with a parade, fireworks, a traditional menu and even highlights from Chinese opera. For more purely adult centred entertainment, there’s the 14th Annual Banc Sabadell Festival Mil.lenni. This is one of Barcelona’s longest music festivals—it lasts half the year! This year’s fest kicked off in November 2012 with a Patti Smith concert, and continues with great performances until the end of May. Mil.leni boasts some serious diversity in its line-up of colourful musical acts from around the globe, with styles ranging from Flamenco to Noise Rock to Mexican Pop. There’s literally something for everyone. There’s even a bagpiper. No joke. Three particular highlights for the month of February are Jethro Tull on February 6th at Palau de la Musica, Africa’s melodious Salif Keita on February 18th at the Sala Apolo, and indie poster child, The New Raemon at the Sala Apolo on February 23rd. Ian Anderson is best known as the voice of legendary British progrock band Jethro Tull. Since the Seventies, the band and Anderson have released 30 albums with over 60 million copies sold. Their musical curiosity and willingness to experiment with various genres has made them icons of rock music, practically since their inception. Salif Keita, equally prolific, is known as one of the “founders of AfroPop” for his mixture of West African Rhythms with other musical styles. His first album, Soro, in 1987, was followed by a string of records that

17. Culture 1.indd 6

february festivals From saints to singers, this month’s festivals keep the city hopping. By Tori Sparks

Salif Keita performs as part of the Festival Mil.lenni

demonstrate Keita to be a constantly evolving artist who has been pushing the musical envelope in and outside of Africa for forty years. His new album, Tale, was produced by Philippe Cohen Solal from Gotan Project. Catalan indie rock frontman Ramón Rodríguez is better known as The New Raemon. He has only been making music for a decade, yet he and his band have managed to put out eleven albums and snare a rabid fan base. Not bad. Tinieblas, Por Fin is Ramon/Raemon’s fourth solo record, and is brimming with social themes, though phrased in such a way so as not to beat you over the head with personal politics.

More info. Festa de Santa Eulàlia: www.agendacentrosobrasociallacaixa.es Binéfar Puppeteers: www.titiriteros.com LlumBCN (Check on-line or call 010 for details. At the time of printing, the LlumBCN 2013 schedule had not yet been announced). Festival Mil.leni: www.festival-millenni.com Chinese New Year: www.casaasia.es; www.1930.es

1/23/13 12:25:42 PM


Network of English Speaking Therapists www.barcelonaNEST.com

Connie Capdevila Brophy, PhD

Vera M. Hilb, MA

Donna DeWitt, MA

Clinical Psychologist & Psychotherapist 934 670 650

Performance Sport Psychologist 607 636 246

Anna Jansen, MA

Jill Jenkins, PsyD

Clinical Psychologist & Psychotherapist, EMDR 667 584 532

Dance Movement Therapist 657 183 542

Child Clinical School Psychologist 935 041 690

Norma Alicia Le贸n, PhD

Manuel Isa铆as L贸pez, MD, PhD

Kamen Petrov, Mag. Phil.

Maria Sideri, MSc

Peter Zelaskowski,

Clinical Psychologist Psychoanalyst 680 971 468

Claudia Ros Tusquets, MA

Clinical Psychologist & Psychotherapist 934 102 962 / 657 570 692

Child and Adolescent Psychiatrist & Psychoanalyst 686 991 742

Psychologist & Dance Movement Therapist 655 162 410

Psychologist Psychotherapist 603 490 498

UKCP Registered Psychotherapist 628 915 040

English, Spanish, Catalan, Arabic, Bulgarian, Dutch, German, Greek, & Italian All NEST professionals are licensed/certified

main pages Feb 2013.indd 3

1/23/13 1:55:23 PM


19

Kolbrún Rut Ragnarsdóttir - KRUT

Islandic wool accessories for home and body Wool has always been a staple fabric in northern countries, where the winters are longer and stronger. Islandic-born designer Kolbrún Rut Ragnarsdóttir has a special relationship with Islandic wool; her hand-made pieces are the personal expression of her affection for this basic fibre, so inherent in the lifestyle of her native Iceland. Naturally insulating, wool has been traditionally used for sweaters, but in icy climates it is utilised to make clothing, from hats to shoes, blankets, mattresses, home insulation, and in upholstery. Whereas years ago, wool’s function was to fend off the cold, today its utilitarian purpose has given way to its appeal as a design material, used in making objects of beauty. Kolbrún’s handmade wool and fishskin designs include unique jewellery (pictured right), quirky coffee cosies, and snug handwarmers. You can purchase her original products online, and at this month’s Demanoenmano Market on February 10th from 11am to 8pm, at the CCCB. www.krut.me

home spun

This month’s focus is on two Barcelona-based designers whose wooly creations are not only fun and attractive but practical too.

Anna Farré - FEELTREE

Little bags and cases for almost everything After working for many years as a graphic designer, Catalan artist Anna Farré applied her background and creativity to developing her own product line, Feeltree. Her designs quickly caught the eye of Vinçon, where her felt pockets, pouches and cases can be found on their shelves, as well as online. Anna says about her inspiration, “My father was a tailor, my mother a dressmaker, and all my life I have been living among sewing machines, threads, needles, and fabrics. When I was fifteen, I made backpacks out of my old jeans and sold them to my friends. As long as I can remember, I have always made my little bags and cases for the strangest things you can imagine. Although I was a graphic designer when I began to make these felt cases, I thought—I love this material, I love doing this, why not do it as my job? And this is what I am doing! Danger: a graphic designer with a sewing machine!” www.feeltree.org www.etsy.com/shop/feeltree

19. Fashion.indd 24

1/23/13 2:38:29 PM


main pages Feb 2013.indd 1

1/23/13 1:56:42 PM


21

Anthony Llobet Hair Stylist, 41, Catalan/English I have a Catalan dad and an English mum, and they met in the UK in the Sixties. Although I was brought up in Hounslow, we used to come to the Costa Brava for about six weeks every summer and I never wanted to go home. I decided to move here when I was 20. My hairdressing career started out as a joke. My friend and I were walking down Kingston High Street one day and passed a salon full of girls. There was a sign outside saying “Help Needed”, so I went in and they asked if I could start folding the towels straight away. I stuck my head out of the door and told my friend to go home because I was staying. I was 15. The real training began when I went to work for Raymond Bessone, aka Mr Teasy-Weasy. He was the first celebrity hairdresser and had a TV show. He did Marilyn Monroe’s hair and trained Vidal Sassoon. Two years into my training, I decided I might want to be a photographer, but my mother wouldn’t let me. She told me to stick with it and finish the course. I have to say that’s the

21. Interview.indd 24

only bit of good advice she gave me. I set up my first salon in Gràcia after eight years here. I was living in that barrio and I felt it was the heart of the city, with a good mix of people from Barcelona and outside. I saw two old barbershop chairs while on holiday in Thailand and had them shipped over, and it all took off. It’s true that hairdressers get to hear the best gossip. One guy whose hair I’d been doing for a while showed me a picture on his iPhone of a girl he had slept with the night before. It was just their faces but you could see they were naked. He was very pleased with himself. The next time he came in, he told me his phone had synched the photo to his iPad through iCloud, his wife had seen it, smashed up the iPad, emptied his bank account, ripped up his clothes and put everything into his car. I had to try not to smile. What I most love about the job is seeing people’s moods change. They leave the salon feeling much better and more confident in themselves and I like that I’ve made their day. The downside is all the paperwork!

Although I have five salons in the city now, most of my work is done outside. I am the ambassador for TRESemmé in Spain, so I work in Madrid and other Spanish cities a lot, and I am also heavily involved with the Madrid, New York and Miami Fashion Weeks. I speak to the designers, look at the clothes and create the new hairstyles that will filter down to the high street. I’ve also styled many celebrities’ hair, Paris Hilton’s for example, and worked alongside Yoko Ono and Sean Lennon in New York. What I most love about Barcelona is that even after all these years, it still feels like a holiday. I love the beach, you can wear flip-flops all summer and there’s never that “Oh no!” feeling when you have to go back to work. My favourite haunt is the Cuban bar, Raïm, in Carrer del Progrés. In fact, I was there last night. www.anthonyllobet.com Interview by Nicola Thornton. Photo by Lee Woolcock.

1/23/13 1:19:06 PM


22

The skin we live in The art of handcrafting footwear. By Kate Busby.

J

osé Luis Merino is a hero of mine. Educated at Barcelona’s prestigious design school Eina and now based in the fashionable neighbourhood of Gràcia, he illustrates for the New York Times, Elle, Newsweek, Forbes and Harper’s Bazaar. And his graphic design—a delightful mesh of Tetris pixels and luxury damask— is both award-winning and highly solicited. But this is not why I like José Luis Merino. My admiration comes from the fact that here is a man who took a giant leap, shelving a glittering and hard-earned career to learn to make leather shoes from scratch. Merino’s story unfolds like a fairy tale. It also echoes, in reverse, a famous fable involving footwear—Hans Christian Andersen’s The Red Shoes—in which an orphan replaces her humble slippers that she makes painstakingly by hand with a silk pair from a designer boutique. The tale follows that the new red shoes are possessed with an evil spirit that forces the young girl to dance manically as soon as she puts them on. She dances and dances, unable to remove the shoes, until finally she begs the town’s executioner to cut off her feet. “By initially making her own shoes, the child accomplishes a major feat,” critic Clarissa Pinkola Estés points out. “She takes life from shoeless or slave status—just going on one’s way, nose to the road, look-

22-24. Shoemaking.indd 2

ing neither left nor right—to a consciousness that pauses to create, that notices beauty and feels joy. The handmade shoes show her rising into a passionate life of her own design.” The same sentiment finds its way into José Luis Merino’s reply when asked why he became a shoemaker’s apprentice. “Learning to do something that you’ve always thought impossible is so exciting. And the feeling when I wore the first pair of shoes that I had made by hand, it goes beyond words.” In fiction as in daily life, the act of handcrafting an object, which takes an uncertain amount of time and a great deal of courage, is as mysterious as it is rousing. The selfreliance needed to carry out such a project serves to ward off the gilded cage of modern convenience which can prove a disorientating distraction, not to mention create nefarious dependencies. My Catalan neighbour Maria Victoria is an embroiderer by profession, and goes so far as to say that,“Working with my hands has proven to be my salvation.” Of all the vocational trades, there is something particularly magical about shoes. British writer and acclaimed shoe historian June Swann explains, “The shoe is the only garment you wear that retains your shape and your personality. You take off your clothes, they’re just a heap of rags on the floor. But the shoe is moulded to your foot. It’s got the essence of the wearer in it.” The history of cobbling in Spain is a long

and diverse one. It is assumed that the oldest human rendering of shoes is in a cave painting near the city of Santander, dated by scientists as being between 14,000 and 17,000 years old. As civilisations began to develop, sandals were more often worn, particularly by the conquering Romans, who as they extended their empire into the Iberian Peninsula spread the message that footwear was necessary in a civilised world. By the 13th century, a casual shoe in Catalunya appeared called the alpargata made from esparto grass, one that is still produced in the region today. Around the same time, the Confraternity of Master Shoemakers of Barcelona was founded, suggesting that cobbling in the city had become active and important enough to merit an official status as early as 1202. And in the 15th and 16th centuries, shoes were a luxury consumer item, propelling Spanish women 10 centimetres off the ground

1/23/13 1:19:39 PM


23

Josep Cunillera working the sole of a shoe as the author (left) and Cunillera’s apprentice, Alfonso, observe. Photo by Martin Roberts

in the earliest-known version of a platform shoe—the exquisitely decorated chopine. Even Queen Elizabeth I commissioned her personal shoemaker to craft a pair for her. Today, with high fashion cobblers like Canary Islands’ native Manolo Blahnik making global headlines, the focus now is how shoes can lend charisma to the wearer. Yet even in the face of fame and fortune, Blahnik remains solitary, continuing to sketch and create each shoe himself, ensuring that his work is as much an expression of the maker as the wearer. Another example of shoemaking as self-realisation is the charismatic Olga Berluti, whose Paris-based cobbling legacy borders on theatricality. Her leather is washed in the lagoons of Venice, buried in the Alpine snow of Cortina then bleached by moonlight “for transparence.” The construction of a Berluti shoe involves more than 250 individual manoeuvres, “as many as for building a

22-24. Shoemaking.indd 3

>>

1/23/13 1:19:40 PM


24

>>

Of all the vocational trades, there is something particularly magical about shoes.

cathedral,” Olga suggests, and as for upkeep, she recommends that the wearer bathes it in dry champagne, “on the rocks, and preferably vintage”—since the fizzy bubbles remove wax and restore a shiny finish. Eager to see more deeply into this intriguing world, an apron was handed to me and I took up my own shoemaking apprenticeship at the Raval-based atelier of maestro Josep Cunillera. My first lesson involved observing a drawing of a cow, to understand where the skin for each part of a shoe is taken from, and being shown a series of sample skins, some in the complete form of the animal, and others even bearing the marks of where the skin once hugged a spine. It demonstrated how primitive and unchanged this craft is, how a handmade shoe is, at its essence, the skin from the neck or back of an animal that fits around a human foot, skin on skin. No wonder then, that craftsmen who work with leather have throughout the ages considered St Mark, St Crispin and St Bartholomew as their patron saints. All three martyrs had their skin flayed from them as punishment for their beliefs. This history of violence is possibly the most surprising aspect of shoemaking, but it is fully present in the stripping of a skin from an animal and hammering it into the

22-24. Shoemaking.indd 4

shoe it will become. In this way a moccasin, a sandal, a brogue suddenly becomes a thing of substance, with a force of its own. “Shoes adopt and tame you, and you adopt and tame them, like domesticating a wild animal,” Olga Berluti explains. “You buy a pair of shoes you adore, but they are too edgy. Perhaps your partner made you buy them. You put them away, and little by little this style, this colour that you’re not used to seeps in. You buy a jacket that goes with them, or a different colour shirt. One day, you realise you have become the person your partner envisioned. The shoes revealed something new, something unexpected in you.” During my time at Josep Cunillera’s workshop, I have begun to notice other idiosyncrasies, such as how artisans drop their tools. They tap nails, sand wood, slice leather and then the implements clatter to the ground or are tossed to one side, their service no longer required. But as soon as a new nail needs affixing or there is a something to carve, these makers reach to retrieve their fallen hammers and knives with care. It seemed a paradox. Why treat a hammer in such a cavalier way, only to then pick it up with such reverence? “For a tradition to remain alive,” says Berluti, “we owe it both respect and disobedience.”

José Luis Merino at work in his studio. Photo by Beatriz Schulze

1/23/13 1:19:41 PM


main pages Feb 2013.indd 2

1/23/13 2:01:36 PM


26

The Peruvian community celebrating their heritage on December 8th, with a procession of La Virgen de la Puerta at the church of Santa Maria de Montalegre, in El Raval.

26-28. Peruvian.indd 2

1/23/13 1:20:29 PM


27

Peruvians in Barcelona Peruvians have been part of Catalan society for more than 150 years. By Regina Garcia. Photos by Isabella Humphrey.

T

he image of the Peruvian immigrant in Barcelona is a typical Andean character. He is seen wearing a multicoloured hat and a poncho, and carrying a flute, which he can be heard playing on Les Rambles, at the Vila Olímpica or Maremagnum. Yet alongside this small segment of the population there is a varied and unrecognised community. They may work as nurses, as caretakers for the elderly, run small grocery stores; they are butchers or own restaurants and hardware stores. There are also successful doctors, engineers and lawyers as well as entrepreneurs who are investing their time and fortune here, despite the crisis. According to the Peruvian Consul General, Héctor Matallana, the first Peruvian consular office was opened in Barcelona in 1850 and the first records of Peruvians arriving here date back as early as 1887. That accounts for over 120 years of a continuous, subtle presence, very distinctive from other South American immigrant populations. The first great wave of migration began in the mid-Fifties.“Basically, they were medical and law students, the majority of whom intermarried with Spaniards and are fully integrated into the local society,” Héctor explained. To this group belongs, for example, Dr. Dante Torres, a pediatrician with

26-28. Peruvian.indd 3

30 years of practice in the city, or Dr. Mario Trelles, a plastic surgeon and the president of the Spanish and the European Laser Society. Trelles directs the Vilafortuny Institute in Cambrils and has just opened an office in Dubai. He is emblematic of the Peruvians who arrived in this first wave of immigration. The next big wave of immigration occurred in the Eighties at a time of major social conflict in Peru. The former president, Alan García, refused to pay the country’s foreign debt. As a result, Peru was put on the blacklist of nations and the country fell into a deep recesssion, which provoked mass migration of Peruvians. Furthermore, the country suffered an increase of terrorism and drug trade. Over the next twenty years, armed conflict between the Peruvian government and the Communist Party of Peru, Shining Path, would plague Peru’s national security and result in more deaths than the combined total of those killed in all of Peru’s civil and foreign wars since its indepedence nearly 200 years earler. The final wave of immigration came in the Nineties but this time included a smaller number of immigrants. This final group has mainly worked in construction, in hotels and restaurants, caring for the elderly and in manual labour jobs. It is precisely this group

that has most suffered the ravages of the economic crisis; according to data provided by the Peruvian consulate, 30 percent of Peruvian residents in Catalunya are currently unemployed. A smaller percentage of the community are local business owners. Their openness and natural friendliness have earned them trust and confidence within the neighbourhoods where they have established themselves. Although most understand Catalan well, there are few in Barcelona who speak it, perhaps because they share a common language with locals and many Catalans continue to speak with them in Spanish. Outside of Barcelona, in places such as Girona and Lleida, where Catalan is more dominant, it has become easier for them to integrate Catalan into their daily lives. The boom in Peruvian cuisine­—primarily in the United States and the Anglo-Saxon world—and more recently in Europe, is encouraging restauranteurs to invest in the sector. An example of this is particularly evident in three Peruvian restaurants that have opened in the city—Tanta Barcelona, by Peruvian entrepreneur and renowned chef, Gastón Acurio, Inti Barcelona, promoted by another international chef, Roger Santamaría, and Tradicíon Moderna, headed by the young chef, Roberto Sihuay. The Observatori de la Immigració for the year

>>

1/23/13 1:20:29 PM


28

>>

Peruvian journalist Regina Garcia has lived in Barcelona for 15 years. Here is a list of restaurants she suggests: Kenko I y II Calàbria 280 Metro: Entença Tel. 93 410 8135 Dos de Maig 250 Metro: Encants Tel. 93 436 5556 El Patio Latino (the oldest Peruvian restaurant in Barcelona) Martinez de la Rosa 10 Metro: Diagonal Tel. 93 416 1923

Carlos Ucañan, president of FEPERCAT— Federation of Peruvians in Catalunya.

2010 registered 14,742 Peruvians living in the districts of Eixample, Sants-Montjuïc, Sant Martí, Sant Andreu, Nou Barris and Horta-Guinardó. Lower numbers of the community were found living in Les Corts, Ciutat Vella, Gràcia and Sarrià-Sant Gervasi, where the population ranged from 500 to 800 per neighbourhood. The Peruvian Consulate, which keeps more up-to-date records of migratory movement, puts the figure higher, at about 25,000 Peruvians residing in Barcelona. “In general, the majority of Peruvians who enter into Spanish territory possess a work permit and residence visa; many are here as part of a family reunification programme, which is a marked difference with respect to other communities,” Consul General Matallana assures me. He notes that the Peruvian residents in Barcelona are often characterised by their creativity and persistence in achieving their goals. “Peruvians are considered a hardworking collective, nonconflictive and respectful of local customs,” Héctor said. The majority of Peruvians currently living in Barcelona originally came from the north coast of Peru, with the largest group arriving from Trujillo, followed by Chiclayo, then Huaraz, Piura and finally Tumbes. Typical physical traits from this area are found in the northern, pre-Inca culture—Moche, Chimu

26-28. Peruvian.indd 4

and Tallan—more than from the Quechua and Aymara world that predominates the south and central highlands of Peru. The large presence of Peruvians who come from Trujillo becomes evident each year on December 8th, when the procession of La Virgin de la Puerta is celebrated. The tradition originated in Otuzco, 75 kilometres from the city of Trujillo. Another popular tradition that has been brought to Barcelona from Peru is the procession of El Señor de los Milagros, the purple Christ of Lima, which comes from the country’s capital city. A celebration that is becoming increasingly popular here is held on July 28th at the Parc del Forum. Organised by the Federation of Peruvians in Catalunya (FEPERCAT), this feast coincides with the Fiestas Patrias of Peru “to commemorate the country’s Declaration of Independence from Spain and with the spirit of assertion of national identity, as well as being a symbol of our gratitude and our integration into our adopted land,” affirms the president of the society, Carlos Ucañan. On that day, Peruvians step away from their offices, their businesses, their jobs and their homes, leave their daily fight for a better future, in order to come together in Barcelona in a gastronomic and festive gathering that brings them back to their distant homeland, if only for a few hours.

Bolívar Nàpols 285 Metro: Rocafort Tel. 93 459 3564 Mochica Gran Via de les Corts Catalanes 487 Metro: Rocafort, Urgell Tel. 93 325 7110 Poseidon Villarroel 84 Metro: Urgell La Limeñita Provença 61 Metro: Entença Tel. 93 410 7380 El Meson Peruano Entença 57 Metro: Rocafort Tel. 93 325 1242 El Rey del Pollo Provença 25 Metro: Entença Tel. 93 518 0229 Riko’s Braseria-Restaurante Roger de Llúria 54 Metro: Passeig de Gràcia Tel. 93 216 0352 Cartagena 293 Metro: Hospital de Sant Pau Tel. 93 433 5136 Sugranyes 2 Metro: Badal Tel. 93 422 3782

1/23/13 1:20:32 PM


ADVERTISING FEATURE

MICROFOAM SCLEROTHERAPY ELIMINATES VARICOSE VEINS OF ALL SIZES

Clínica de Barcelona; Dr. Cabrera (top centre); Dr. Cabrera and Dra. Rubia treating a patient (top right).

We are world leaders in the treatment of varicose veins. Ultrasound guided Microfoam sclerotherapy is a minimally

Microfoam and has also developed the ultrasound guided Mi-

invasive, non-surgical, outpatient based treatment for all types

crofoam sclerotherapy technique, which is currently considered

of varicose veins, including bulging, thread and spider veins,

the most advanced and revolutionary method for the treatment

chronic venous insufficiency, leg ulcers and venous malforma-

of venous diseases. The British pharmaceutical company BTG

tions. The procedure consists in finding the diseased vein by

International acquired the original rights to Dr. Cabrera’s inven-

ultrasound scanning and injecting a vein wall irritant (polydo-

tion and used them to develop Varisolve. This proprietary mi-

canol) made into microfoam by mixing it with gas. This destroys

crofoam product has successfully completed safety and efficacy

the inner wall of the varicose vein and causes it to contract and

trials (phase II and phase III) for the European Drug Agency and

seal up. The procedure is applied without anesthesia or surgical

recently also for the American Food and Drug Administration.

intervention, with excellent success rates. Patients can return to

Clínicas Dr. Juan Cabrera are medical centers with highly

work immediately and report high satisfaction. Microfoam scle-

trained physicians, nurses and technicians devoted to the

rotherapy has been described in numerous publications by our team and other world experts to be safe, innocuous and highly

treatment of venous diseases. More than 25,000 patients have been successfully treated in these clinics since 1993. Dr. Cabrera

effective for the treatment of varicose veins.

and his team have contributed to more than 80 publications in

Dr. Juan Cabrera is an internationally renowned authority in

prestigious international magazines and meetings.

the field of venous diseases. In 1993 he invented and patented

Dr. Juan Cabrera and his team are coauthors of these books. Barcelona Passeig Bonanova 89-91 baixos - T. 93 205 6614.

www.clinicasdoctorjuancabrera.com Granada: Tejeiro 2, 4ª izquierda Recogidas 24, portal B, bajo T. 958 250 300

main pages Feb 2013.indd 7

A Coruña: Edificio Sport Centre Enrique Mariñas Romero s/n T. 981 175 457

Madrid: Paseo de la Castellana 126 T. 619 570 345

1/23/13 1:47:56 PM


30

El Poble Sec Just outside the old city walls, Poble Sec is a melting pot of history and modernity. By Stephanie Lagopoulos

P

oble Sec is part of the Sants-Montjuïc district and spans roughly 70 acres between Avinguda de Paral. el and Montjuïc. Official development of the area began in the 19th century and with every decade the neighbourhood has seen a variety of changes in its inhabitants, food offerings, entertainment outlets and culture, with the old and the new standing side-by-side on every corner. In the 1800s, walls enclosed the city of Barcelona, and people who could not afford to live within the walled city set up home in Poble Sec. A piece of the original city wall still exists today and can be seen at the end of Avinguda del Paral.lel, running alongside the Museu Marítim de Barcelona. Named Poble Sec­—dry village in Catalan— because the neighbourhood had no source of water until the late 19th century when a fountain was built, it holds an important place in the history of Catalunya. It was here that American engineer Frederick Stark Pearson set up the Barcelona Traction Light and Power Company to administer the development and implementation of hydroelectric power originating from the Segre and Noguera Pallaresa rivers. Dubbed La Canadenca—the Canadian—by locals because it was incorporated in Toronto, Canada, the factory provided electricity to Catalunya and

30-31 Poble sec.indd 34

turned Poble Sec into the industrial capital of Barcelona. The factory brought with it many employees, who took up residence in the neighbourhood due to its low-cost housing and close proximity to the factory. While the original plant is no longer operational (Red Eléctrica de España has stood in the same location since 1985), a nod to La Canadenca and the neighbourhood’s roots still exists in the form of the original smoke stacks, which tower over Poble Sec. Today, just off Avinguda del Paral.lel, in front of the three chimneys, is the Parque de les Tres Chimeneas del Poble Sec. A small skate park, often teeming with young locals, it is punctuated by original pieces of the machinery from La Canadenca, juxtaposing history with modernity, something Poble Sec does famously. During the years following the Civil War, locals in Barcelona sought refuge in the bars and theatres of Poble Sec. Popular venues such as El Molino, which still exists today, served as a space for people to escape the post-war troubles and look toward a brighter future for Spain. Opened in 1898, El Molino is Barcelona’s answer to Paris’s Moulin Rouge, and was, indeed, originally called Le Petit Moulin Rouge. After over 100 years in the cabaret business, El Molino shut its doors for 15 years, recently

The three emblematic smoke stacks that tower over Poble Sec stand as a reminder of Barcelona’s transformation to an electrically power urban centre, at the beginning of the last century

1/23/13 11:51:58 AM


31

At the Parque de Les Tres Chimeneas, young skaters ride amongst sculptures made from the industrial remains of the old power plant.

reopening after a revamp to its interior, bringing world-class cabaret and burlesque back to Poble Sec. The neighbourhood also features additional theatres, with La Ciutat del Teatre, Mercat de les Flors (previously a flower market), and Sala Apolo being the most famous amongst them. The barrio’s most well-known export is Joan Manuel Serrat, who was born in Poble Sec in 1943 and is one of Spain’s most popular singers. His Catalan nickname, el noi del Poble Sec—the boy from Poble Sec—still ties him to the neighbourhood. His childhood home is located at Poeta Cabanyes 95, where a plaque marks the spot. Today, the neighbourhood of Poble Sec remains modest and virtually untouched by tourists, unlike the bordering districts of Raval and Eixample, which are overrun with hotels and restaurants. Poble Sec’s architecture is simple, and housing has remained inexpensive compared to other neighbourhoods in the city. Located just a 15-minute walk from the tourist centre of Les Rambles and about 20 minutes from the beach, the neighbourhood is ideally positioned close to the hustle and bustle of the city centre, yet far enough to have its own array of local hotspots and traditional, inexpensive restaurants. The eclectic population, made up of Ecuatorians, Dominicans and Pakistanis, amongst others, means that Poble Sec is incredibly diverse and world music can be heard any time of

30-31 Poble sec.indd 35

the day along Carrer Blai—the pedestrianonly, beating heart of Poble Sec’s streetlife. One of the neighbourhood’s most famous restaurants is the tapas bar, Quimet i Quimet. The bar is small and locals can often be seen pouring out of the doors with a drink and plate in hand—the atmosphere is lively and the prices reasonable. Yet, alongside the many long-standing establishments, there is a continual stream of new restaurants specialising in cuisine from around the world popping up throughout Poble Sec. On the way up to Montjuïc, just off a treelined street, you will find Plaça del Sortidor, which is the central square of Poble Sec. One popular restaurant, El Sortidor, has been there since 1908. It used to supply ice to the village of Poble Sec before homes had refrigerators. Even a young Joan Manuel Serrat frequented El Sortidor to purchase ice for his family. Today, the restaurant serves a mixture of Catalan, Spanish and Italian food and offers an inexpensive menu. The original refrigerators can still be seen inside, and outside you’ll find a plaque from the City Council which states, ‘En reconeixement als seus anys de servei a la ciutat’—In recognition of its years of service to the city. If you don’t live in the neighbourhood, Poble Sec is well connected via several transport links, and within close proximity of three metro stations—Paral.lel, Poble Sec and Espanya. The 758 metre-long Funicular

de Monjuïc departs from Paral.lel station and was originally opened in 1928 for the International Exhibition the following year. The Funicular was then reconstructed in 1992 for the Summer Olympics when Barcelona moved into the world spotlight. Buildings erected in the early 19th century still stand strong in Poble Sec beside the neighbourhood’s more modern counterparts. On an average day, elderly Catalan people mingle with new immigrants from Ecuador, as car stereos play Pakistani music, all serving as a constant reminder of the vast history and new face of one of Barcelona’s oldest barrios.

EL PARAL.LEL. CCCB Until Feb 24th The current exhibition at the CCCB, Paral.lel Avenue: Barcelona and the Spectacle of Modernity, takes a detailed look at the development of the area surrounding Avinguda de Paral.lel between 1894 and 1939. WALKING TOUR. As part of an ongoing series of neighbourhood tours, run by the CCCB, a tour of El Paral.lel: Del Raval al Poblesec, will take place on February 17th and May 18th.

1/23/13 11:52:00 AM


32

CARNIVAL TIME Our pick of the best places to celebrate carnival around Catalunya. By Jay Collins. Photos by Michael Mawson

Barcelona The city doesn’t go overboard for carnival, but there’s plenty going on if you know where to look. Until recently there was one main carnival procession, the Gran Rua, along Avinguda Paral.lel. However that was scrapped in 2012 in favour of each of the city’s districts holding their own events. There are fancy dress competitions in all the municipal markets, masked balls and a parade in each district. If you want to see a big parade, the Gran Rua on Parallell is still the most spectacular. The Born also has plenty of activities. For more information: www.bcn.cat/carnaval

Sitges

C

arnival in Catalunya is an exuberant and colourful affair. Banned during Franco’s time, this week of hedonistic fun marking the beginning of Lent was revived with a vengeance after his death. Festivities kick off on Thursday, February 7th with the arrival of Carnestoltes, the carnival King. A loud and cheerful advocate of all things fun and sinful, Carnestoltes leads the parades until his demise on February 13th (Ash Wednesday). A funereal procession is held to mark his death and residents don their best mourning clothes in honour of this sombre occasion. The end of festivities are also marked with the burying of a sardine to symbolise new beginnings. Although most towns in Catalunya have parades and other events, some in particular take carnival very seriously indeed and they are well worth a visit. Here are our choices.

32-33 Travel.indd 56

Over 300,000 people flock to Sitges to enjoy a week-long extravaganza of raucous fun. Dating back over 100 years, the town’s carnival success is fruit of the rivalry between two local establishments, the Casino Prado and El Retiro, each one trying to outdo the other in flamboyant floats and costumes. The whole of Sitges is one big party this week with every bar and club packed with revellers in fancy dress and beating to the carnival rhythm. Don’t miss: The main parades (and party nights) are the Rua de la Disbauxa (Debauchery Parade) on Sunday night and the Rua de l’Extermini (Extermination Parade) on Tuesday night. Be prepared for standing room only on the train from Barcelona. Getting there: Trains leave approximately every 15 minutes from Sants and Passeig de Gràcia. The journey takes 35 minutes. www. renfe.es

Platja d’Aro (Girona) The best-known carnival celebration on the Costa Brava, Platja d’Aro pulls out all the stops with glitzy processions that attract over half a million visitors. For over a week the town fills with costumes and music as well as lots of family-friendly activities for visitors to join in, such as the arrossada general and the xocolatada general. The huge Saturday parade has seemingly endless floats, with dancers and marching bands from all over Europe. Don’t miss: If you’re taking children, the children’s parade on Sunday February 3rd at 4pm. The theme is “sweets” and all the costumes must be made of recycled materials.

1/23/13 2:36:59 PM


33

For more information: www.ciutada.platjadaro.com Getting there: Sarfa buses leave approximately every two hours from Estaciò del Nord. The journey takes about an hour and a half. www.sarfa.com

Solsona (Lleida) In 1971, after 35 years of absence, the residents of Solsona decided it was time to defy Franco and revive their carnival. The event was a big success and has continued ever since. It is one of the longest celebrations in Catalunya, with over a week of street events and concerts. Since 1978 the carnival has included “crazy giants”, a twist on the traditional gegants, as they pursue revellers with their articulated arms and legs. Don’t miss: According to legend, a donkey was hung at the tower bell because it wanted to eat some grass that grew on the top of the tower. During carnival a stuffed donkey is hung on the top of the tower and on the Saturday night it pees on the crowds below by way of a water pump. Locals are called matarrucs (donkey killers). For more information: www.carnavalsolsona.com Getting there: Alsa runs one bus a day from Estaciò del Nord. The journey takes about two and a half hours. www.alsa.es

Tarragona Local crafts, traditional food and political satire are the flavour of the Tarragona carnival. Events start with the building of a huge barrel and a sermon from Carnestoltes in which he invokes freedom and criticises a cast of local people. Effigies of the Carnival King and Queen are then placed in the barrel, which is set on fire. Carnival ends with the procession of the dying King in which one Doctor Mistela tries

32-33 Travel.indd 57

to revive the moribund Carnestoltes with alcohol. The Saturday and Sunday parades are a visual and auditory extravaganza of music and percussion bands, devils and a fire-breathing dragon, masked groups, dancers and animal figures. Don’t miss: The folkloric characters and spectacular artisanal costumes that make this carnival special. Getting there: Trains leave regularly from Sants and take between 30 minutes (on the AVE highspeed train) and an hour and a half for regional trains. www.renfe.es

Vilanova i la Geltrú Just beyond Sitges, Vilanova celebrates a rival carnival with a plethora of local traditions. In 1985 this carnival was declared a fiesta of national interest. As in Sitges, the xató (a type of salad, made with endives, cod, olives and anchovies) is the traditional food. The comparses make sure everyone is joining in the fun and on the Sunday enjoy a good humoured boiled sweet fight in the streets. On the Saturday before carnival weekend (February 2nd), the Ball de Mantons (the Shawl Dance) takes place—bars and restaurants put on live music and everyone is invited to don a shawl and dance the night away. The party ends on Wednesday with the traditional burying of a sardine to signify the beginning of lent. Don’t miss: the Merengada on Thursday. After a traditional meal of xató at home, locals take to the streets for a chaotic merengue fight. Wear old clothes. For more information: www.carnavaldevilanova.cat Getting there: Trains leave approximately every 15 minutes from Sants and Passeig de Gràcia. The journey takes 40 minutes. www. renfe.es

1/23/13 2:37:00 PM


34

My yummy valentine

Your mouth will fall in love at Caelis. By Tara Stevens. Photos by Richard Owens

✪ - NOT WORTH THE TRIP, ✪✪ - COULD IMPROVE, ✪✪✪ - GOOD, ✪✪✪✪ - VERY GOOD, ✪✪✪✪✪ - NOT TO BE MISSED

A

t the risk of sounding somewhat jaded, don’t you just hate Valentine’s Day? I don’t know anyone that likes it. Not the bright-eyed young lovers, nor the married-for-forty-yearers. But in an attempt to get into the spirit of things and use it as an excuse for a lovely treat, let me take you to the most glamorous dining room in town. Caelis is like going to one of the grand old hotels of London or Paris. Located at the Palace Hotel (formerly the Ritz) in a gilded ballroom with huge pendant crystal chandeliers and a fireplace, it is overseen by Romain Fornell, a precocious young chef who got his first star in 2001, making him the youngest in France to ever receive the accolade. When he joined Caelis he had a vision, and that was to make fine dining accessible to everyone by offering an affordable lunch menu that showcases his skills. Add the cosseting style of service generally reserved for the very rich or very famous, and you have yourself a slice of lunchtime luxury for under €40. You don’t even need to be on a date, because they are so well versed in making lone diners feel comfortable that at the very first whiff of someone flying solo, staff offer newspapers or magazines to help you to look business-like rather than lonely. My favourite bit of all? You can get all dressed up, just because. Yes, there’s much to love about Caelis. I wasn’t alone, just early to meet a friend for lunch that includes two generous glasses of very good Franco-Catalan wines (Bouquet de blancs—Mas Montel 2011 from the Languedoc-Rousillon) and an absolute cracker of a red (Cuvée Bernard—Domaine Vaquer 2011, also from the Rousillon), water and coffee. That the menu would kick off with several amuse-bouche was a nice extra: a slate topped with an olive spherico (for those who never caught up with the whole molecular gastronomy thing, that’s a sphere of intensely flavoured olive jelly that bursts in your mouth and oozes out olive oil), a

34-35 Food & drink.indd 56

‘lollypop’ of foie and hazelnuts, a couple of macadamia nuts dipped in gold leaf and truffle oil (inspired) and a crackling ‘pizza’ straw. It was followed by a bowl of salmorejo (the Cordoban cold soup, similar to gazpacho), perhaps infused with a pod of vanilla, and a silver skewer threaded with two chunks of monkfish in tempura. Talk about classy. What I enjoyed most about Fornell’s food was that it was interesting, but completely accessible. With the exception of my starter—a playful take on the ice-cream sandwich, a couple of savoury wafers filled with smoked salmon and cream cheese infused with fennel and lemon—which I found overly sweet, it was all proper, heart-warming stuff. My pal had the ‘capuccino of Puy lentils with smoked pancetta and chive oil’, a delightfully frothy and frivolous dish brought down to earth with the deeply savoury flavours of lentil and pig belly lifted by the sting of the chives. Sturgeon from a farm in Vall d’Aran that’s got all sorts of accolades for its caviar, cooked sous vide and topped with a champagne foam and some Avruga eggs (from said sturgeon) was a plate of real food, not some namby-pamby, miniscule portion. Think two match-box sized slabs of fish, cooked rare and tender and topped with the fizz foam, dots of roe and an intensely meaty jus, all cut through with the jewel-bright seeds of pomegranate. I ordered the picantón (poussin or baby chicken), boned, meltingly tender with a honeyed yet crisp skin, some artichoke quarters to lend just the faintest note of bitterness, and a smear of hollandaise sauce so bountiful you might call it a dollop, infused with tarragon. My friend’s lemon meringue pie and a raspberry sorbet wasn’t bad, but the cheese board from Toulouse that included a hard cow, a tart goat and a stinky blue was stupendous. We congratulated ourselves on a job well done. After all, Caelis may be as posh as Downton’s dowager, but it makes you feel like you’ve entered a

1/23/13 1:08:34 PM


35

bubble where all is well in your world, even if just for a couple of hours. It’s an escape from reality and Fornell’s seriously satisfying food comes with just enough pomp and new wave garnish to make it feel ultra special. One last tip: if you want to experience Fornell’s handiwork first hand, reserve the chef’s table in the kitchen (seats 6-8).

El Palace Hotel Barcelona, Gran Via de les Corts Catalanes 668, (Eixample Dreta). Tel. 93 510 1205 www.hotelpalacebarcelona.com. Open Wed-Sat 1.30pm-3.30pm (lunch); Tue-Sat 8.30pm-11pm. Closed Mon & Sun. Lunch menu €39, Evening menu €75/€120. ✪✪✪✪

34-35 Food & drink.indd 57

1/23/13 1:08:37 PM


36

quick bites Les Tres a la cuina By Tara Stevens Photos by Lee Woolcock

A sample of the fare at Les Tres a la Cuina

G

ràcia has become quite the hub for good value eating. Les Tres a la Cuina opened a year and a half ago and has been quietly building a name for itself among local food-lovers for its modern deli concept, which gives you proper home-cooked food based on seasonal ingredients largely sourced from gardens in nearby Tordera. “We’re inspired by Ottolenghi’s approach to food and flavours,” says Anna O’Flynn, one of the restaurant’s three founders. “But we take ideas from everywhere and give them our own special twist.” Inside the inviting space in muted Mediterranean shades of blue and green, the shelves are stacked with local products, grains and wines, and behind the glass counter are a colourful array of dishes that make choosing impossible. You can just glimpse into a kitchen that looks warm and cosseting, and if there were more of a dining room—there’s just one high table for quick lunches and a couple of smaller ones for a cake and coffee in the afternoon—it’s exactly the kind of place you could settle into for hours with a couple of friends and fatten up on some seriously tasty tucker. Most, however, come to take away, and who can blame them?

36. Quick bites.indd 42

The menu changes daily and honestly, you’d be very hard pushed to cook this well at home. Today the soups are all about clever flavour combinations such as creamy parsnip with wedges of sharp roast apples that provide an unexpected foil to the sweetness of the root vegetable, and pumpkin, which can tend to be gloopy, but in this case is given depth by peanut butter and freshened with lime and coriander. Chicken is braised with mandarins and fennel—an inspired combination that is both winter comfort and spring virtuousness rolled into one—a tangy and quite brilliant caramelised garlic and goats’ cheese tart, and a decadently rich pork and beef lasagna. I think you’ll agree it’s a bit more exciting than your average lunchtime fodder. Keep an eye on the Facebook page for details of any themed nights coming up when 20 or so people who don’t know each other get together in the name of convivial feasting.

Carrer Sant Lluís 35, Gràcia. Tel. 93 105 4947. Two courses €7. Open Mon-Fri 10am-6pm, Sat 10am-5pm. All day brunch on Sat.

1/23/13 1:11:40 PM


FOOD & DRINK 37

Food&Drink For more in food&drink visit our online directory www.barcelona-metropolitan.com/eating-and-drinking

NEFW &D IN

 under 20 |  20-30 |  30-40 |  over 40 RV Reservation Advised | NEW in food & drink this month

*READER DISCOUNT

* Discount for Metropolitan readers.

Bar Bar 68 Located in the heart of Raval, Bar 68 has established itself as a classic cocktail joint over the last 12 years. As one of the pioneering hotspots in the area, Bar 68 combines a great atmosphere, cool urban funk and soul sounds, and tasty cocktails, to make this an ideal location for a great night out. Open everyday from 8pm until 3am. 

€1 beer Red Rocket was opened in 2008 and has become the €6 mixes cradle of musicians and DJs in rock scene here in Barcelona. They offer the most authentic rock sessions with top DJ’s in a friendly and authentic environment. Metropolitan readers get fantastic drink offers like 1 beers from 8pm until 10pm and 6 mixed drinks. 

Sant Pau 68 I Metro Liceu I Tel. 93 441 3115

Calle Codols 21, Ciutat Vella | Metro Drassanes | www.facebook.com/bar.redrocket Open every day 7.30pm-10pm

SUB ROSA BAR

BOLLOCKS BAR4Barri gÒtic

This cute little bar is a bundle of fun and has an energetic buzz from the mixed crowd of locals and tourists enjoying their fantastic cocktails and shots. Their fresh fruit cocktails are very potent making this a great pre-club place to hang out with friends and warm up for a big night out on the town. A visit to the bathrooms is a must! 

The quintessential rock bar in downtown Barcelona. Covered in posters and graffiti from top to bottom, the bar has the air of an abandoned subway station where daily riffs and whiskey bring together all those who carry rock & roll in their blood. 

Rauric 23 | Metro Liceu I Opens at 8pm

Ample 46 | Metro Jaume I | Every day 7pm-3am Tel. 663 710 095 | www.bollocksbcn.com

Be cool

Rubi BAR

BeCool offers a great mix of Electronic, Indie & Rock music from Thursday to Saturday with a regular line up of live concerts by local & international artists. Main Room: Electro & Techno. Sala Redrum: Indie Electro Rock. 

Mojitos €3.50 Located near the church of Santa Maria del Mar in the Born, this friendly bar has a great vibe and a fantastic playlist with prices that won’t destroy you. They serve the best mojitos in town and have a selection of fun and interesting Asian tapas. Hendricks Gin and all the rest for 5, food from 3 to 4. 

Joan Llongueras 5 I Metro L5 Hospital clinic I Tel. 93 362 0413

Banys Vells 6 I Opens at 8pm

NEVERMIND4Barri gÒtic

SWEET REBEL BAR4Barri gÒtic

Nevermind is a cult place for those looking for a more alternative scene in touristy Barcelona. Mixing large amounts of grunge music, graffi tti and urban sports, they serve up amazing cocktails, special! house shots, cheap beer, Happy Hour till 10pm, free freshly-made popcorn, authentic decoration, skate videos and much more. 

Located in the heart of the Gothic quarter, this cool ‘beach bar’ is the place to enjoy the sweetest reggae music 365 days a year. Chill out with a beer or try a Jamaican cocktail made from natural fruits and sweet rum. Its comfortable surroundings and ambiance. make it a great place to relax. Beers 2 Cocktails 5. 

Escudellers Blancs 3, 08002 | www.nevermindbcn.com | Open every day from 7pm

Ample 54 | Open every day from 7pm-3am

ANDú

MANCHESTER BAR4Barri gÒtic

Andú offers an escape from Barcelona’s mayhem, without sacrificing the fun. The cool music and relaxed vibe draws a diverse and bohemian crowd making it a warm and spirited bar full of animated locals enjoying a great wine list and classic Spanish tapas, including fantastic Catalan cheeses and hams. 

Manchester Bar brings together friends and music fans to enjoy great tunes from the Eighties and Nineties. From Joy Division to Placebo to The Smiths and all the way through to the Happy Mondays, Manchester Bar has it all. A must-visit place for anyone who knows and loves their music! 

Correo Viejo I Metro Jaume 1 I Tel. 646 553 930 Mon-Sun 6pm -2.30am

Milans 5 | Metro Jaume I | Every day 7pm-3am Tel. 627 733 081 | www.manchesterbar.com

Barraval4Raval

SUGAR BAR

Barraval is located at the top of the Rambla de Raval where they have a fantastic terrace for you to enjoy great, seasonal Mediterranean food. On Friday and Saturday nights, they have a live DJ so you can enjoy tasty cocktails in a trendy atmosphere. Weekend menu 12.95  Hospital, 104 (Rambla del Raval) | Liceu / Sant Antoni | T. 93 329 8277 M. 609 221 400 | Wed-Sat 7.30pm-2.30am, Sat-Sun open at 1pm for lunch | RV

Food & drink Jan 2013.indd 45

RED ROCKET4Barri gÒtic

Tuesday Located in the back streets of Placa Reial this small special bar is renouned for its huge personality and fun vibe. offers The friendly bar staff dish out great mojitos that don’t cost a mint. Good tune selections, happy hour until 11pm and great mingling opportunities make Sugar a sweet spot.  Rauric 21 | Metro Liceu I Opens at 8pm

1/23/13 2:13:16 PM


38 FOOD & DRINK Bagel BE MY BAGEL 4grÀcia

MESSIÉ PIZZA4 grÀcia

Do you dream of great bagels? Then Be My Bagel is the right place for you. They sell authentic bagels from Barcelona, just how you like them. They have an extensive range of bagels and cakes, from the more classic choices such as poppy and multigrain to delicious and innovative chocolate, almond and coconut bagels—you’ll not come away disappointed. 

Planeta 37 (Pl. del Sol) I Metro Fontana and Gràcia I Tel. 93 518 7151 I bemybagel@gmail.com Open Mon-Fri 9.30-2pm and 5pm-8.30pm, Sat 10am-2.30pm, 6pm-10pm, Sun 10.30am-2pm

NEFW &D IN

€1 beer before 9pm

Messié Pizza is the new place in Gràcia that strives to be cheap & cheerful. It’s the perfect venue to have a few drinks after going to the cinema or theater or simply meeting up with friends. In this charming Gràcia spot you will have the pleasure of sampling a great pizza with a homemade thin and crunchy base, topped with fresh ingredients from the local market. Messié Pizza offers all of this at a good price and in a unique atmosphere decorated with style and great music. Home delivery is also available.  Torrent de L’Olla 65 I Metro Fontana / Diagonal Tel. 93 218 9345 I www.messiepizza.es Mon-Fri 6pm-11.30pm, Sat-Sun 6pm-Midnight

Burger PIM PAM BURGER4BOrN

LOS CARACOLES4 Barri gÒtic

Here quality is of the upmost importance, making it the best burger and frankfurter take-away in town. Special hamburgers, chicken burgers, bratwurst, frankfurters, home-made chips and stroganoff are also available and are all prepared on the premises. 

In 1835, the Bofarull family founded one of the most charismatic restaurants in the city. Over time, the restaurant was renamed in honour of one of it’s most famous dishes, Los Caracoles (snails). It has always been a hangout for famous personalities from the world of art, show business, politics, and finance attracted not only by the choice of culinary delights served, but also by the charm of its numerous little corners steeped in history! Take advantage of the good value Christmas special menus during January. 

Sabateret 4 - Bor I Metro Jaume I Tel. 93 315 2093 I burger@pimpamplats.com Calle Bigai 1, Bonanova, 08022 I Tel. 93 211 5606 www.pimpamburger.com I Every day 1pm-12am

Cocktails

Escudellers 14 I Metro Liceu I Tel. 93 301 2041 loscaracoles@loscaracoles.es I www.loscaracoles.es Kitchen open every day from 1.15pm-12am

Juice bar PALAU DALMASES COCKTAIL BAR4 Barri gÒtic

SANO 4grÀcia Barri gÒtic - SaNtS Want a healthy, tasty alternative? Try a refreshing smoothie like Antioxidant, Mango & Passion Fruit or Coco Muesli (3.80) or a delicious juice made only with fresh blended fruit and no added water, milk or sugar (3.60). Can’t decide? Try one of their convenient combos from 4.50. 

Located on Carrer Montcada, just by the Picasso Museum, the Dalmases Palace is one of the most notable city palaces from the 16th century. This gorgeous palace of Baroque influence is a testimony to the artistic, political and cultural life of Catalunya. With live music every day it’s the perfect place to drink a cocktail and enjoy their live flamenco, opera and jazz show starting at 9.30pm.

Gran de Gràcia 16 | Metro Diagonal Tel. 93 217 8115 | Jaume 1 | Metro Jaume I Tel. 93 310 3247 | Creu Coberta 50 Metro Espanya | Tel. 93 117 0891 Every day 10am-8pm | info@sanojuice.com | www.sanojuice.com

Montcada 20 I Tel. 93 310 0673 espaibarroc@gmail.com I Open every day from 8pm

Delivery

Thai FABULA4 POBlE SEc

THAI GRACIA4grÀcia

SPECIAL OFFER

Located in a trendy new area of the city, this restaurant offers Mediterranean cuisine. They have a great three-course menu del día for 10.20 (and at night you can enjoy traditional Spanish dishes and half rations from la carta.) Their special ‘afterwork’ offer lets you enjoy two excellent promotions: A glass of wine together with a special Fabula toast for 4.50, and/or a glass of cava (Brut Nature) alongside a duo of salmon and anchovies for 5. They also have a private room that is available for group bookings.  Parlament 1 | Metro Poble Sec | Tel. 93 292 6209 info@restaurantefabula.es www.restaurantefabula.es

Food & drink Jan 2013.indd 46

Expect authentic ingredients all imported from Thailand and cooked by experienced Thai chefs. The Pad Thai and green and yellow curries have excellent subtle flavours. Simply delicious! The special tasting menu for 21 is a huge hit and allows you to try all the exotic dishes Thai Gracia has to offer. An affordable 12 menú del día is available during the week. The warm hospitality and attention to detail to every dish at Thai Gracia will keep you coming back for more. 

Còrsega 381 | Metro Verdaguer / Girona Tel. 93 459 3591 | www.restaurante-thai-gracia.com Every day 1pm-4pm, 8pm-12am | RV

1/23/13 2:13:22 PM


FOOD & DRINK 39 Mediterranean

Vietnamese PATXOCA 4BOrN This fantastic restaurant has tapas and traditional dishes that use local and seasonal produce, including vegetarian options, all prepared in a home-cooking style. Enjoy a daily menu from Monday till Saturday, and brunch on Sunday! Patxoca also has a beautiful terrace on a pedestrianised street, with a child’s play area just next door. They don’t use MSG. 

Tel. 93 319 2029 | Mercaders 28 Close to Santa Caterina market Mon-Sat 10am-2am, Sun 10am-3pm, 8pm-midnight

MAGNOLIA 4 Barri gÒtic In the heart of the Gothic quarter, Magnolia offers exquisite signature cuisine from chef Gianni Fusco at affordable prices. With its warm and loungy interior, it is the place of choice at any time of the day. During the week, breakfast and lunch menus attract huge crowds thanks to their great quality and reasonable prices. During the afternoon, clients can choose from a variety of tapas or enjoy mojitos for just 3.50.  Breakfast from 2.70, Lunch from 9. Dinner menu 17.95 (Sun-Thurs) 25 (Fri-Sat) Ciutat 5 | Metro Jaume I | 93 304 2376 | 691 504 942 noche@magnoliabarcelona.com | www.magnoliabarcelona.com | www.facebook.com/magnolia.rna Mon-Thurs 9am-1am, Fri 9am-3am, Sat 1pm-3am, Sun 1pm-1am

BUN BO VIÊTNAM4raval Now you can satisfy your craving for fresh and healthy Vietnamese food in the heart of the Raval. Following the success of their first restaurant next to the Gothic Cathedral, Bun Bo has recently opened a second restaurant on the other side of La Rambla where you can find all your favorite Vietnamese dishes such as prawn and mango salad, savoury pancakes, Vietnamese pork sandwich or a classic chicken or seafood curry. Try their Pho (the house specialty) a traditional soup with flat rice noodles which is jam-packed with fresh vegetables and herbs. If you´re a vegetarian you can also find tasty options like Com voi rau which is fried rice with cauliflower , broccoli , zucchini , carrot & onions under 7. Come for lunch menu. Starter, main , dessert and a drink for only 9.

Dels Angels 6, 08001 | Tel. 93 412 1890 | Fri-Sat 1pm-1am, Sun-Thurs 1pm-12am www.bunbovietnam.com

Cocktails from €3,50

Vegetarian AMALTEA4EiXaMPlE E

Visit Amaltea vegetarian restaurant, where a warm and welcoming environment allows you to fully enjoy a tasty and healthier alternative to your everyday meal. Dishes include cereals, pulses and vegetables with home-made puddings. The cuisine is creatively international with care taken to ensure that each meal is well-balanced and made with the freshest ingredients. Menu of the day 10.70, night and weekend menu 15.30.  Diputació 164 | Metro Urgell | Tel. 93 454 8613 | www.amalteaygovinda.com Mon-Sat 1pm-4pm, 8pm-11pm, Closed Sun

LA VIETNAMITA 4grÀcia La Vietnamita is a new food concept in the heart of Gràcia, offering fresh and healthy Vietnamese inspired cuisine. They serve light and nutritious dishes such as traditional ‘Pho’ soup, the typical rice noodle dish ‘Bun Xiau’ and classic ‘Goi Cuon’ spring rolls. All their dishes are prepared in the moment and served with ingredients that are naturally full of flavour. Veggies and vegans: they have a lot to offer you, too! So what are you waiting for?  Torrent de l’Olla 78 | Metro Diagonal | Tel. 93 518 1803 | www.lavietnamita.com

GOVINDA (VEGETARIAN) 4Barri gÒtic

Founded 25 years ago, Govinda continues to thrive on a blend of experience and fresh innovation in vegetarian Indian cuisine. The international menu features talis, a salad bar, natural juices, lassis, pizzas and crêpes. Govinda offers a vegan-friendly, nonalcoholic and authentically-decorated environment with lunch and weekend menus. 

Plaça Villa de Madrid 4-5 | Metro Catalunya | Tel. 93 318 7729 www.amalteaygovinda.com | Tue-Sat 1pm-4pm, 8pm-11am, Sun-Mon 1pm-4pm

JUICY JONES – VEGAN RESTAURANT 4raval Barcelona’s best vegan restaurant , Juicy Jones never compromises on freshness or quality. They serve a range of Mediterranean and Indian cuisine with a funky ambience they also offer a large variety of freshly squeezed fruit juices and smoothies. Don’t be fooled by imitations. Three course Menú del día for only 8.50! Go Juicy!  Hospital 74 | Metro Liceu | Tel. 93 443 9082 Every day 12pm-5pm, 8pm-1am

JUICY JONES 4Barri gÒtic Barcelona’s emblematic juice bar now also serves vegan breakfast that includes tortilla de patata, muesli with raw cashew yogurt, muffins, waffles, coffee and tea. Chill out in the bar for smoothies or enjoy a sandwich or a full meal in the restaurant. Three course Menú del día for only 8.50!  Cardenal Casañas 7 | Metro Liceu | Tel. 93 302 4330 Every day 10am-midnight

Food & drink Jan 2013.indd 47

1/23/13 2:13:25 PM


40 BUSINESS DIRECTORY

HAIRDRESSERS

Business directory to advertise in this section, call: 93 451 4486 or email: ads@barcelona-metropolitan.com See also our online directory at www.barcelona-metropolitan.com

*READER DISCOUNT

* Discount for Metropolitan readers.

Scissors of London -

BCN Cuts - BarBer Shop

tim aspires to listen to your needs and suggests how they might be 20% OFF met in distinctive and exciting ways. Style is unique and tim will craft you a look achieving a harmony of shape and style. tim has been hairdressing for over 12 years. having trained, taught and worked in London’s top salons including toni & Guy and vidal Sassoon. opting out of salon life, tim works to fit in with the modern pace of life and offers a one to one service around your needs.

Directly from Boston to Gràcia CUT AND comes Bcn cuts Barber HOT SHAVE Shop to offer you time to relax FOR €27 surrounded in a welcoming environment. With a drink in hand and jazz music playing in the background, you can have a hair cut or try their hot lather shave the classic way. Bcn cuts is a traditional barber shop in a contemporary atmosphere. you will keep coming back for the excellent service.

BritiSh hairDreSSer

Carrer Viladomat 45-47, Atico M. 633 382 787 timbulmer@btinternet.com www.scissorsofldn.com

HAIR

Gran de Gracia 223 T. 93 611 1813 bcncuts@gmail.com Open Mon-Sat 10am-8pm

Kinki - hairDreSSer Kinki peluqueros is an 15% OFF international hairstyling group from holland with over 40 salons in their home country. they put their heart and soul into cutting and colouring the most beautiful hairstyles, from the latest trends to classic cuts. if you bring a friend for a full treatment they will give you both a 15% discount and a free glass of cava. english, Spanish, Dutch, German and French speaking. Pintor Fortuny 14, Raval Metro: Catalunya (L1, L3) T. 93 302 3379 www.kinkipeluqueros.es Open Mon 4pm-8pm, Tues-Fri 11am-9pm, Sat 10.30am-8pm

Anthony Llobet English Hair Salon - hairDreSSer

Find everything you need here!

Don’t let your Spanish come between you and your hair. anglo-catalan anthony Llobet has over 20 years’ experience in hairstyling and a passion for excellent client service. anthony leads a dedicated team of stylists who specialise in a variety of services, including afro hair, extensions, straightening and make-up (and speak over 11 languages between them). the original retro interior and friendly staff create a very special atmosphere where you can relax and enjoy a stylish cut. put your trust in anthony and the team, who are strongly committed to providing you with outstanding service at affordable prices. Barceloneta, Almirall Churruca 8 T. 93 221 1612 / M. 619 224 695 Gràcia, Ros de Olano 19 T. 93 218 0449 / M. 692 371 307 Raval, Sant Pau 122 T. 93 441 3177 / M. 692 371 308 El Born, Carders 34 T.93 295 4871 / M. 692 371 404 Gòtic, Avinyó 34 T. 93 301 4513 / M. 692 371 405 www.anthonyllobet.com

MP 40-46 Feb 2013.indd 44

In our online directory of English-speaking businesses in Barcelona www.barcelona-metropolitan.com/directory

1/23/13 2:16:25 PM


HEALTH · DENTISTS

The Vital Touch - MaSSaGe

10% OFF

the vital touch Massage clinic helps you relax, energise, re-balance and improve your health and lifestyle with a therapeutic, holistic full-body massage. - enjoy a winter massage wrapped in hot towels, breathing in the essence of warm oils on your skin has the vital touch. Makes you feel fantastic! - helps relieve tension, reduce stress, detoxifes your body and boosts your self-esteem. -central Barcelona location. english, Swedish and Spanish spoken. M. 659 995 657 nunu@thevitaltouch.es www.tvtbarcelona.com

Sanz Pancko Dental Clinic DentiSt

Sanz pancko Dental clinic in Barcelona provides excellent oral care in an english speaking environment. Dr. nancy pancko, an american dentist trained at columbia university in new York, is a board-certified orthodontist. Dr. Javier Sanz is an american boardcertified periodontist and implantologist that lectures on periodontal technological advancements and leads research projects at the university. together, they provide comprehensive and affordable dental care. Rogent 40, local 2, 08026 T. 93 246 9043 www.clinicadentalsyp.com Open Mon-Sat 9am-9pm

Dr. Christian Eickhoff deutsche zk - DentiSt highly recommended among the international SPECIAL OFFER community, they use the latest in dental technology like digital prosthetics and orthodontics. the whole German team is english speaking and the doctor has an american training in implantology and orthodontics. check-ups and X-rays are free. centrally located.

Consell de Cent 249, bajos Metro Universitat (L1/L2) T. 93 323 9629 info@deutsche-zk.com

Tingsvall & McCarthy -

MP 40-46 Feb 2013.indd 45

BUSINESS DIRECTORY 41

Ambrosia - urBan Spa

treat yourself to a moment €100/hr of luxury for your body, mind COUPLES and spirit. at ambrosia Spa, nature and science blend harmoniously to assure the finest skin care, massage and spa treatments. they use the best oils and lotions and incorporate aromatherapy into every session, and the finest ingredients to exfoliate and soften the skin. you can also try their Depiflax wax to ensure gentle and effective hair removal. their authentic Japanese treatments are done by expert yoshitaka nagata. Passatge Domingo 9, 08007 T. 93 186 3342 / 628 317 320 info@ambrosiaspabcn.com www.ambrosiaspabcn.com

Dr. Alistair Gallagher -

DentiSt

the British Dental clinic has a patientfriendly philosophy that combines aesthetics, youthful appearances, and a commitment to total oral health. conveniently located in Barcelona, they offer orthodontics including Fast Braces and inman aligner, implants, cosmetic dentistry, whitening and general family dentistry. their talented, conscientious and friendly staff will help ensure that you comfortably receive the healthy and beautiful smile that you deserve. Diagonal 281 Metro: Sagrada Familia (L5) Monumental (L2) T. 93 265 8070 M. 607 332 335 info@thebritishdentalclinic.com www.thebritishdentalclinic.com

Dra. Susana Campi - DentiSt For all your dental needs, a team consisting of our first-class professionals can offer you excellent treatment. We have more than 30 years of experience and are pleased to offer you our services in english, German, French, italian, Spanish and catalan.

Rosselló 95, local, 08029, Barcelona Metro: Hospital Clinic (L5) Entença (L5) T. 93 322 9114 Fax. 93 322 0220 www.clinicadentalcampi.com/ susanacampi1980@gmail.com

Pharmacy Serra Mandri

DentiSt & DentaL hyGieniSt

cheMiSt

this eco-friendly clinic promotes great patient care using natural products. the Swedish-trained dentist Dr. Stefan tingsvall is on hand to provide a very caring way of treating people—he solves the problem and gets the job done. Qualified USA-trained dental hygienist elena Mccarthy provides education on preventive care using effective herbal rinses and essential oils. She also offers the leading teeth whitening treatment ‘Brite Smile’.

The helpful and qualified pharmaceutical staff at this wellknown Barcelona chemist can help and advise each client to ensure they get exactly what they need. they also stock a great range of products, including homeopathy, natural medicine, aromatherapy and organic cosmetics. the pharmacy is open 365 days a year and also offers a home delivery service.

Castellnou 47 T. 93 205 1903 M. 636 312 522 / 696 664 430 FGC Les Tres Torres (L6) Bus: 16, 30, 66, 70, 72, 74 tingsvall.mccarthy@gmail.com www.tingsvall-mccarthy.com

Av. Diagonal 478 Metro: Diagonal (L3, L5) Chemist T. 93 416 1270 Homeopathy T. 93 217 3249 Open every day 9am-10pm

1/23/13 2:16:29 PM


42 BUSINESS DIRECTORY

DOCTORS · PSYCHOTHERAPY · LIFE COACHING

Dr. Steven Joseph - DOCTOR

Mary D. McCarthy - DOCTOR

Established in 2005, Googol Medical Centre offers its patients comprehensive healthcare in a friendly, discreet and relaxed environment. UK doctor Steven Joseph provides a wide range of medical care for the English-speaking community in Barcelona with access to all medical specialties and tests. His practice includes mental health.

Feel confident with Dr. Mary McCarthy, an American-trained doctor for adults. A native English speaker with over 20 years’ experience in Barcelona, Dr. McCarthy offers professional, private health care. She is a member of the American College of Physicians and is also certified as a Specialist by the American Board of Internal Medicine.

Gran Via Carles III nº-37-39 Metro: Les Corts (L3) T. 93 330 2412 M. 627 669 524 stevedoc1965@gmail.com www.googolmedicalcentre.com Open Mon-Sat

Aribau 215 Pral. 1a T. 93 200 2924 M. 607 220 040 FGC Diagonal or Gràcia

Tania Spearman -

acupuncture

Jonathan Lane Hooker -

€15 OFF

Make acupuncture your first choice, not your last resort! Tania is offering all Metropolitan readers a 15 discount on first appointments with this voucher. Acupuncture treats many conditions from pain, stress and depression to fertility and more. Call now to make your appointment or to see if acupuncture is right for you. Tania is a UK university trained acupuncturist with her own clinic in the centre of Barcelona. English, Spanish and German spoken. Enric Granados 133, 4-1 bis 08008 M. 644 322 161 info@taniaspearman.com www.taniaspearman.com

Nick Cross - PSYCHOLOGIST / PSYCHOTHERAPIST Nick Cross is a registered psychologist, specialising in psychotherapy. Psychotherapy can help you with the causes of distress and unhappiness and it provides treatment for anxiety, fears, relationship difficulties, depression, problems adjusting, loss and trauma.

M. 644 193 825 ncross@copc.es

Jonathan Hooker can help if you’re looking for support, guidance or help with any aspect of your life. An English-speaking psychotherapist, counsellor, coach and guide, he is dedicated to helping people make sense of their lives. Jonathan provides one-to-one sessions or workshops for groups of four to 12 people. Metropolitan readers are invited to a free 20-minute introductory meeting.

T. 93 590 7654 M. 639 579 646 jonathan.hooker@yahoo.com www.jonathanhooker.com

Hestia - PSYCHOTHERAPY The Hestia International Centre of Psychotherapy has become a reference in the city. The professional team work with individuals, couples and families through psychotherapy, coaching, counselling, clinical hypnosis, art therapy, NLP and EMDR. They speak English, Spanish, French, Italian, Dutch, German, Portuguese and Greek and the first consultation is free.

Passeig Sant Joan 180 Pral 2a Metro: Joanic (L4) T. 93 459 2802 info@hestia.es www.hestia.es

Eugenia Espinosa -

Natalie Jovanic - life COACHING

Eugenia is a dedicated professional who specialises in psychological issues related to immigration. She offers effective treatment for mood and anxiety disorders as well as couples and family therapy. The first consultation with Eugenia is free.

Are fears controlling your life? Are you overwhelmed by unpleasant emotions such as sadness or shame? You can break free of this vicious circle. Contact me today and I will accompany you on your journey to help you find the freedom and empowerment to live your authentic life. You will feel happier and energized with more self-esteem. I offer coaching for individuals and relationship coaching.

PSYCHOTHERAPY

M. 677 090 479 genaespinosa@yahoo.com

MP 40-46 Feb 2013.indd 44

Psychotherapist

M. 693 236 929 nataliej@jovanic-coaching.com www.jovanic-coaching.com

1/23/13 2:16:32 PM


CHILDREN · SCHOOLS

Krishinda Powers Duff Bsc Hons - MiDWiFe

Krishinda is a fully-qualified and trained British midwife offering home birth and home dilatation service. She also provides antenatal and postnatal care and support to mothers and babies for six weeks after birth. She is supported in her practice by a team of Spanish but British-trained midwives and alternative health care professionals as well as a breast feeding consultant/Doula. Midwife means ‘to be with woman’. M. 665 143 437

Marenostrum Centre de Salut familiar

Fontanella 16 Principal, 08010 krishinda@gmail.com

BUSINESS DIRECTORY 43

Bateau Lune - toyShop Bateau Lune is a traditional toy shop for kids where you can find a large variety of traditional toys including; wooden bicycles, trains, also micro scooters, also kites and outdoor games and many more rare and original toys. Go visit them today and get ideas for special occasions such as birthday presents and christmas gifts. check out their free activities for children twice a month on the virreina square in Gràcia! T. 93 218 6907 Plaça Virreina 7, 08012 info@bateaulune.com www.bateaulune.com www.facebook.com/bateaulune

Benjamin Franklin -

Idiomplus - LanGuaGe SchooL For coMpanieS

the Benjamin Franklin international School in Barcelona offers a differentiated american curriculum from nursery to grade 12, which includes english language preparation for college education, foreign language programs and learning support. it is fully accredited with strong academic programs, such as the american high School Diploma, Spanish Baccalaureate Certificate and the iB Diploma. it also has an active parent-teacher association and a welcoming global community.

idiomplus is a language school which provides in-company courses that is distinguished for its innovative learning method. Learn a new language at the same time you make a more advanced use of social media.

internationaL SchooL

Martorell i Peña 9 T. 93 434 2380 F. 93 417 3633 www.bfischool.org

Learn languages with a plus with idiomplus!

T. 93 445 1791 Gran Via de les Corts Catalanes, 583 5ª www.Idiomplus.com info@idiomplus.com

BCN L.I.P. LanGuaGe SchooL Bcn L.i.p. Languages is a small school with a warm and welcoming atmosphere in Barcelona’s old town. they offer both intensive and extensive courses and it’s the perfect place to ensure success in your language immersion. the centre is equipped with the most advanced facilities to enable you to succeed in your chosen language.

T. 93 318 6591 info@bcnlip.com www.bcnlip.com

Barcelona Cooking cooKinG cLaSSeS

if you’ve always wanted to learn to cook classic Spanish gastronomy, Barcelona cooking offers halfday courses in a fun and relaxed atmosphere. their chef takes you shopping for fresh ingredients at the Boqueria Market. then you prepare a four course menu, while enjoying fantastic rioja and albariño wines. classes are taught in english and are designed for every skill level. teambuilding sessions and corporate events are also available. Learn recipes for our most traditional dishes!

INTERESTED IN DOING A DESIGN INTERNSHIP? Requirements: · english speaking · have graphic design training · have a good knowledge of photoshop and indesign Send your CV to design@barcelona-metropolitan.com

La Rambla 58, principal 2 T. 93 119 1986 emma@barcelonacooking.net www.barcelonacooking.net

MP 40-46 Feb 2013.indd 45

1/23/13 2:16:38 PM


44 BUSINESS DIRECTORY

TRANSPORT · HOME · IT

Van BCN - Removals

Mondorent - RENTAL

VanBCN offers experience, good service and inexpensive rates to make your move or removal safe and easy. Whether you are looking for man with a van for a quick move or if you want to do a complete removal, just call or send your request online. VanBCN adapts its service to your needs. They can pick up your stuff or take it to the port, airport or storage. Deliver home your purchases from IKEA or any other shop. Move your office, your room or your house. Just contact VanBCN. They know how to do it.

MONDORENT is the leader in motorcycles and scooter rentals in Barcelona. With over 500 vehicles distributed throughout Barcelona and the Balearic Islands, they offer a fun, new way to see the city. You can rent a scooter, a motorcycle a Quad or a bike. And don’t miss out on their newest offer, the Renault Twizy electric cars. It’s never been more fun and easy to experience the city like a native. Be Free! Rent a Scooter! Passeig Joan de Borbó 80-84 Passeig de Colón 24 T. 93 295 3268 info@mondorent.com www.mondorent.com

T. 93 426 7684 M. 647 533 344 www.vanbcn.com

Spaces for rent - PROPERTY Hotel Onix offer a range of rooms and spaces for rent at a low price. Perfect for a variety of classes and events like yoga, theatre, dancing, business meetings, seminars and rehearsals. They have different sized rooms at Liceu, Plaça Catalunya and Plaça Espanya that are both clean and comfortable with central heating, A/C, tables and chairs to suit your needs. You can rent their space by the hour, half or full day, weeks or months. For more information please call Jubran.

T. 93 303 4154 events@hotelsonix.com

10% OFF

Bcn Windowshome improvements If your flat is noisy or you suffer from cold drafts then BCN windows can help. They can double glaze your traditional wooden windows and doors without changing the way they look. Their unique system is both cost effective and attractive. Have a look at their web site for more information; it even shows you how to price your own windows. Call Michael on 619 908 642 and quote “Metropolitan” for a free quote.

M. 619 908 642 www.barcelonaflat.co.uk

Terraza Barcelona CaRpentry

Dirk has a passion for creating affordable carpentry designs for both interior and exterior spaces. From terrace decks to planters, pergolas to storage sheds, he will impress you with the quality of his work. Wooden furniture for: garden, terrace, balcony, living, bedroom, bathroom, office - you name it, he makes it! Everything is custom made - choose from one of his designs or bring your own ideas. Please contact Dirk for an obligation-free quotation. M. 657 452 279 info@terrazabarcelona.es www.terrazabarcelona.es

Geo Mac - COMPUTERS George Cowdery is a freelance Mac technician who has been providing valuable support to the Mac community in Barcelona for over 15 years. Among the services he offers, George can help clients with maintenance and upgrades, hard drive replacement and ADSL setup. He can also provide consulting and tutorials according to his clients’ needs.

M. 606 308 932 machelp@geomac.es www.geomacbcn.com

MP 40-46 Feb 2013.indd 46

Mrs.Q design studio - GRAPHIC DESIGN Mrs.Q Design Studio offers a range of specialised services from 10% OFF branding to graphic design, web design, ceramics, photography and bespoke invitations. Whether you have a new concept in mind that you want to see brought to life or need assistance rebranding your company, contact Mrs.Q design studio. They specialise in bespoke wedding invitations, tailor-made to suit the style of your wedding. Match your wedding invitations with save the dates, menus, place cards and thank you cards to create a polished look. They are now offering wedding stationary packages. At Mrs.Q design studio they love to design creative, engaging brand identities that help their clients flourish. They will help you bring some of your personality to your brand and use their knowledge of colour, passion for typography and creative flair to create an identity that engages your customers. They are now offering 10% off their branding packages. M. 699 260 938 mrsqdesignstudio@gmail.com www.mrsqdesignstudio.com

1/23/13 2:16:39 PM


BUSINESS SERVICES

Quilter - Personal Concierge Their personalized and discreet service relieves you of tasks that distracts you from your work and your family, allowing you time for everything that is really important to you. Quilter provides you the necessary help to get back control over your time and life. They provide services related to relocation, home management and personal assistance. Let them manage all your paperwork and to-do list so that you can live your life with less stress and less worries!

BUSINESS DIRECTORY 45

Green Bean Coaching BUSINESS Coaching

Green Bean coaches small and medium-sized business owners and entrepreneurs proven business techniques that have helped thousands of businesses boost their sales, increase profits and hit their company goals. They will coach you to implement the strategies you need to move to the next business level.

T. 618 059 530 contact@quilter.es www.quilter.es

T. 93 112 6757 M. 693 940 701 explore@freegreenbeans.com www.freegreenbeans.com

Barcelona’s Guest -

Entity Data Protection -

This company provides assistants who can help you with daily tasks and provide language support if you are not confident speaking Spanish. You can delegate your chores, however large or small, to their staff with total confidence, giving you complete confidence and peace of mind about the organisation of all your appointments and events. They have impeccable references from their clients. Contact them today to discuss your requirements.

Failing to take the correct precautions with data protection in Spain, can lead to the government placing sanctions on you, as a sole-trader, or your company. EDP is a firm based in Barcelona that provides services to ensure you comply with the data protection law. Don’t take the risk – give EDP a call today to see if you’re covered and get a free quote!

Ganduxer nº14, Desp 9 
08021 T. 93 539 6106
 M. 666 816 168
 christian@barcelonasguest.es
 www.barcelonasguest.es

Av. Josep Tarradellas 134, 08029 T. 93 545 9235 M. 617 041 260 info@entitydataprotection.com www.entitydataprotection.com

PERSONAL ASSISTANTS

SERVICE

Sánchez Molina -

FREE REVIEW

LEGAL PRACTICE

The lawyers at Sánchez Molina speak English, Spanish, Italian and French. They can help with your business licensing services, legal defence and representation, registration under any form of ownership, accounting services and work and residency permits.

Gran Via Carles III, 84, 5 Metro: Maria Cristina (L3) T. 93 490 9669 javiergarcia@sanchezmolina.com www.sanchezmolina.com

The Spectrum IFA Group - INDEPENDENT FINANCIAL ADVICE Providing advice to the English Speaking International Community. Our team is here to help with: • Pensions/ Retirement Planning • Savings & Investments • Life Cover • Health Insurance • Currency Exchange • Mortgages • Tax Planning • Asset Management Why call us for advice? We are independent, regulated, qualified and very experienced, with offices in 6 European countries. Through our unique client centred approach, we will work together to build a strong, ongoing relationship that you can depend on for support and advice whenever you need it. Passeig de Gràcia 63, Principal 2A, 08008 T. 93 665 8596 barcelona@spectrum-ifa.com www.spectrum-ifa.com

MP 40-46 Feb 2013.indd 47

Continental Wealth Management WEALTH MANAGEMENT

The group has over 30 years’ experience of giving professional, customtailored financial advice to expatriates on a global basis. They handle all aspects of wealth management, including investment portfolios, QROPS pension transfers and insurance. Their team of advisors can provide a no-obligation review to assess your circumstances and help you to make the right choices for a secure and profitable future. Av. Del Pla, 128 2 - 202 03730 Javea Alicante T. 96 646 2875 M. 665 362 944 www.continentalwealth.com

1/23/13 2:16:40 PM


46 BUSINESS DIRECTORY

TELEVISION SERVICES

Easi-Sat - TELEVISION SERVICE

BritSat - TELEVISION SERVICE

Have you lost Channel 5 and others? By summer 2013 most people will loose access to a wide range of UK Freesat channels. Solutions? We have them. Call us for details and options. Specialists in satellite TV, HD, audiovisual and unmatched for quality and reliability. For a personal, efficient and friendly service call the specialists. Our professional team provides satellite television from across Europe at unbeatable prices! Follow us on Twitter and Facebook.

BritSat offer great television packages so you’ll never have to miss your favourite TV programmes again. Craving a bit of classic comedy, your favourite soap or just fed up of feeling out of the loop of the best TV at home? BritSat will install the full package you choose for a great price. They install British, Dutch, German, Italian and French satellite TV. The team will create tailor-made installations to suit your requirements, always aiming to find the most discreet location for the dish and cables. BritSat provides excellent customer care and can also incorporate sound systems and multi-screen viewing. Some Free Sat. channels have moved to a new satellite and are no longer available on a practical dish but BRITSAT has the solution. If you have a 2000kbps connection, they can offer all of your favourite channels via the internet. If you require a different solution, BRITSAT can help. They are the official installers of the TOOWAY satellite internet system, which provides much faster service than standard cable. Check your speed at www.bbc.co.uk/iplayer/diagnostics

T. 93 845 9874 M. 649 413 832 enquiries@easisat.net www.easisat.net

M. 649 605 917 info@britsatlive.com www.britsatlive.com

Europa Digital - TELEVISION SERVICE 34 UK Television channels now available on this great package. Includes a five day playback so you will not miss any of your favourites. Programs include BBC1,2,3,4, ITV 1,2,3,4 CH4, CH5, E4, More4, BBC News, etc. UK TV is changing! If you have SKY or Freesat, then you may have noticed that you do not have CH5, 4HD, etc. All your channels are moving to a new satellite which means that Freesat may not be available here without a very large dish. As usual we were the FIRST to offer the alternative having had IPTV now for over a year

Floridablanca 78 Metro: Sant Antoni (L2) T. 93 325 1797 M. 666 556 452, Sant Josep, 32, Sitges T. 93 894 72 99 www.europadigital.tv admin@europadigital.tv

MP 40-46 Feb 2013.indd 48

1/23/13 2:16:41 PM


Your help today feeds the future of many children itment to help y e k e h is t ht future ig r b a e v them achie

m Your com

Schooling is a basic necessity for all children In Casal dels Infants we help many children and young people to overcome the disadvantages they encounter along the way, even when things seem difficult. We give support to children and their families—helping them at school to build a safe environment, boost their confidence, make friends, and find role-models—so they can have the maximum opportunities available and the support network to enable them to achieve their goals.

Junta de Comerç 16 | 08001 Barcelona | Tel. 0034 93 317 0013 - Fax 0034 93 301 1606 | info@casaldelsinfants.org | www.casaldelsinfants.org

Bank Transfer (TT) or Bank Deposit to:

“La Caixa” 2100-3001-62-2500027076 | Catalunya Caixa 2013-0087-16-0200448775

main pages Jan 2013.indd 6

1/23/13 2:02:37 PM


48 EMPLOYMENT

Job directory To advertise in this section, call: 93 451 4486 or email: ads@barcelona-metropolitan.com See also our online directory at www.barcelona-metropolitan.com

For the latest jobs for English speakers in Barcelona, follow us on Twitter @WorkInBarcelona

MP 47-48 Feb 2013.indd 54

1/22/13 11:38:24 AM


EMPLOYMENT 49

MP 47-48 Feb 2013.indd 55

1/22/13 11:38:28 AM


50

The Resolution Will Not Be Digitised

I

poster was soon withdrawn, though not before it had been widely disseminated. For attentiongrabbing effectiveness, it was difficult to fault. For taste, decorum and advancing the cause of gender equality, it left a lot to be desired. Perhaps the organisers had exhausted their marketing budget and just scribbled the idea on the back of an envelope. Or rather the front of an embonpoint. It’s more likely they are desperate to tempt punters away from the frenetic abandon of Sitges and towards the unsuspected hedonism of Reus, a town better known for its staid provincial nature than its gay abandon. Even its straight abandon. If Reus really were a hotbed of sexual licence, they could probably rely on word of mouth to spread the news, instead of an expensive and ill-advised advertising campaign. Whether it’s Rio or Reus, what is odd is how the arrival of Lent is no longer a mournful sigh before a month of misery. Instead it’s become a week of drinking, dancing and dressing up. We’ve swapped devotion for debauchery, which is certainly a lot more fun, though far

more expensive. Historically, you were supposed to use up your luxury foods such as butter and eggs by making pancakes on the Tuesday before Lent. After this splurge, you had to wear ashes on the Wednesday before contemplating the error of your ways for forty days and forty nights until Easter Sunday. To celebrate the end of this abstinence, you got an Easter egg (from a chicken, not a chocolate factory). Now that was a detox! With the added incentive that if you slipped off the wagon, rather than stern looks from your friends you’d get eternal damnation, which is somewhat harder to laugh off. Nothing about this resonates any more. Butter and eggs are basic staples, so to emulate the sacrifice, you would have to make your pancakes out of something more decadent. Chocolate and Cheerios—though come to think of it, that’s not a bad idea. (*according to figures fabricated for the purpose of this article) --Roger de Flower

By Ben Rowdon

scoop

t’s fortunate that the average detox only lasts four days*, because while De Floribus Diets Inc. generally advises a day or two of post-Christmas abstinence, this year it hardly seems worth it. Exactly a month after Epiphany comes an epiphany of a different sort—especially if the good people of Reus are to be believed. Yes, just as those Christmas kilos are starting to look like a permanent part of your new look, it’s Carnival time already. Whether they’ll actually be celebrating in Reus is open to question. The town has got into a spot of trouble for suggesting that Carnival is all about sex. Who’d have thought? Faced with stiff competition from more famous carnivals like Rio and Venice, and perhaps hoping to lure some confused revellers from the Catalan carnival of choice at Sitges, those lascivious carnivaleers of Reus chose an eye-catching way to advertise their festivities. Nothing subtle or witty, just “I heart Reus” scrawled on the naked, pneumatic chest of an obliging model. To save her blushes, her identity is hidden— unless you recognise the chest in question. Following a public outcry, the offending

contributors

Stephanie Lagopoulos

Kate Busby

TORI SPARKS

Stephanie is a Canadian freelance journalist,

Kate Busby is an artist and writer based between London, Barcelona and Kuwait City. She writes for several publications including ARTnews, Contemporary Arts Practices and Harper’s Bazaar. This is her second article for Metropolitan, exploring the poetry and practice of bespoke shoe-making. Speaking about this month’s contribution, Kate told us that working on this particulary piece has “been a labour of love”.

Tori is an American blues singer and writer now based in Barcelona, having recently relocated from Nashville, TN. She has released four critically-acclaimed albums under the auspices of her own record label (Glass Mountain Records). In 2012 she and the band toured through fifteen countries. She is addicted to black jelly beans, which are difficult to find in Barcelona. Tori has also contributed to various music and culture publications such as Playground (Spain), DreamRow Magazine (USA), City at Night Magazine (USA), and others

based in Barcelona, who writes about lifestyle, travel and technology. She has lived in Barbados, the UK and Paris and her articles have been featured in several North American, European and Asian publications. She is currently working on the development of a travel-writing workshop based in Barcelona. “When I set out to write about Poble Sec, I knew little about the history of the neighbourhood. What I found was a neighbourhood rich in culture and diversity”.

50. Back page.indd 90

1/23/13 2:03:56 PM


Their incredible Japanese-Brazilian fusion cuisine combined with the fantastic interior design, great atmosphere and excellent service make this restaurant

ikibana, Paral路lel branch

an experience not to be missed!

Passeig de Picasso 32, 08001 Tel. 93 295 6732 www.ikibana.es Monday to Friday: 1.30pm-4.00pm, 8.30pm-12.00pm Weekends: 1.30pm-4.00pm, 8.30pm-12.30pm

main pages Jan 2013.indd 11

Avinguda del Paral lel 148, 08015 Tel. 93 424 4648 www.ikibana.es Monday to Friday: 1 pm-1 am Weekends: 1pm-3am Kitchen open until 1am

12/19/12 1:00:00 PM


main pages Feb 2013.indd 8

1/22/13 2:52:47 PM


Barcelona Metropolitan Issue 193